Handbok för fotoutskrifter
MA-3148-V1.00
| Använda Handbok för fotoutskrifter |
| Om varumärken och förkortningar | Innehåll |
Hjälper dig skapa bättre foton.
Vad är Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Beskrivning av varje fönster och dialogruta
Vad du kan göra med Easy-PhotoPrint EX
Med Easy-PhotoPrint EX kan du skapa egna objekt enligt beskrivning nedan.
Du kan också korrigera eller förbättra foton på ett enkelt sätt och spara det du skapar.
Gå till Skriva ut foton Fotoutskrift | Gå till Skapa ett album Album | Gå till Skriva ut kalendrar Kalender
Gå till Skriva ut etiketter Etiketter | Gå till Layout Layoututskrift | Gå till Korrigera och förbättra foton Korrigera/förbättra
Bilaga
Gå till Solution Menu | Solution Menu är ett menyfönster som ger snabb åtkomst från skrivbordet till Canons program, handbok och produktinformation online.


Vad är Easy-PhotoPrint EX?

Easy-PhotoPrint EX
ÖVERST

Vad är Easy-PhotoPrint EX?

Med Easy-PhotoPrint EX kan du skapa album, kalendrar och etiketter på ett enkelt sätt med hjälp av foton som är tagna med digitalkamera.
Du kan också enkelt skriva ut foton utan ram.

Referens

Utskrift på papper som är större än A4 är endast tillgängligt på skrivare som har stöd för denna funktion. Mer information finns i skrivarens användarhandbok.

Varning

Easy-PhotoPrint EX stöder inte Windows 95, Windows 98, Windows Me eller Windows NT4.

Easy-PhotoPrint EX kan bara användas med Canons bläckstråleskrivare. Det stöder inte alla skrivare, bl.a. inte Canons Compact Printers (SELPHY CP-serien).

Om du inte har installerat någon skrivare som stöder Easy-PhotoPrint EX, kan du inte skriva ut de objekt du skapar.

Om Easy-PhotoPrint EX installeras i en dator som redan har Easy-LayoutPrint Ver1.xx installerad, kommer Easy-LayoutPrint att ersättas av Easy-PhotoPrint EX. Arbeten som tidigare skapats med Easy-LayoutPrint kan skrivas ut, men inte längre redigeras.

Om Exif Print

Easy-PhotoPrint EX stöder "Exif Print." Exif Print är en standard som förbättrar kommunikationen mellan digitalkameror och skrivare.
Genom att ansluta till en Exif Print-kompatibel digitalkamera, kommer bilddata från fototillfället att användas och optimeras, vilket ger utskrifter av mycket hög kvalitet.

Starta Easy-PhotoPrint EX från andra tillämpningar

Easy-PhotoPrint EX kan startas från andra tillämpningar.
Se handboken som medföljer programmet för mer information om hur det ska startas.

Funktionen Album (Album) finns tillgänglig med följande tillämpningar:

ZoomBrowser EX Ver.5.8 eller senare

MP Navigator EX Ver.1.0.0 eller senare

Funktionen Fotoutskrift (Photo Print) finns tillgänglig med följande tillämpningar:

ZoomBrowser EX Ver.6.0 eller senare

MP Navigator EX Ver.1.0.0 eller senare

Dataformat som stöds (filtillägg)

Bitmapp (.bmp)

JPEG (.jpg, .jpeg)

Tiff (.tif, .tiff)

PICT (.pict, .pct)

Easy-PhotoPrint-bildfiler (.epp)

Dataformat (filtillägg) som stöds av Easy-PhotoPrint EX

Easy-PhotoPrint EX fotoutskriftsfil (.el6)

Easy-PhotoPrint EX albumfil (.el1)

Easy-PhotoPrint EX etikettfil (.el2)

Easy-PhotoPrint EX kalenderfil (.el4)

Easy-PhotoPrint EX layoutfil (.el5)


Skriva ut foton

ÖVERST > Skriva ut foton

Skriva ut foton

Med Easy-PhotoPrint EX kan du skriva ut dina favoritfoton med en mängd olika layouter.
Du kan också skapa foton utan ram på ett enkelt sätt.

Steg

Starta Easy-PhotoPrint EX

Välj ett foto

Välj papper

Skriv ut

Frågor och svar

Hur gör jag för att flytta (eller kopiera) sparade data?

Vilken sida av den visade bilden börjar utskriften med?

Hur gör jag för att skriva ut med jämna marginaler?

Pröva detta

Korrigera och förbättra foton

Skriva ut foton med Vivid Photo

Minska fotobrus

Beskär foton (Fotoutskrift)

Skriv ut datum på foton (fotoutskrift)

Skriva ut flera foton på en sida

Skriva ut ett index

Skriva ut ID-foton (ID Photo Print)

Skriva ut fotoinformation

Spara foton

Öppna sparade data


Starta Easy-PhotoPrint EX

ÖVERST > Skriva ut foton > Starta Easy-PhotoPrint EX

Starta Easy-PhotoPrint EX

Välj ett foto >>

Steg

1 Klicka på Start, välj Alla program, Canon-verktyg, Easy-PhotoPrint EX och därefter klickar du på Easy-PhotoPrint EX.

Easy-PhotoPrint EX startas och Meny (Menu) visas.
Välj ett foto >>


Välj ett foto

ÖVERST > Skriva ut foton > Välj ett foto

Välj ett foto

<< Starta Easy-PhotoPrint EX Välj papper >>

Steg

1 Klicka på Fotoutskrift i Meny.

Fönstret Välj bilder (Select Images) visas.

bild: Fönstret Välj bilder för fotoutskrift

2 Välj den mapp i mappstrukturen som innehåller den bild du vill skriva ut.

Miniatyrbilder av fotona i mappen visas.

3 Klicka på den bild du vill skriva ut.

Antalet kopior visas som "1" nedanför bilden, medan själva bilden visas i det valda bildområdet.

Referens

Om du vill ta bort en bild i det valda bildområdet väljer du den bild du vill ta bort och klickar på bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp. Om du vill ta bort alla bilder i det valda bildområdet klickar du på bild: Knappen Radera alla importerade bilder (Radera alla importerade bilder) knapp.

Om du vill skriva ut två eller flera kopior av en bild, klickar du på bild: Uppåt-pil tills antalet du vill ha visas. Om du vill minska antalet kopior som visas i rutan, klickar du på bild: Nedåt-pil.

Du kan ändra ordningen för fotona med hjälp av den lista som finns i övre högra hörnet i fönstret.
Du kan ändra utskriftsordning från Efter datum (By Date) och Efter namn (By Name).

Referens

Se följande avsnitt för mer information om fönstret Välj bilder (Select Images).
Fönstret Välj bilder (Fotoutskrift)

Pröva detta!

Du kan skriva ut en markerad bild efter att ha korrigerat eller förbättrat den, genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp
Korrigera och förbättra foton


Välj papper

ÖVERST > Skriva ut foton > Välja papper

Välj papper

<< Välj ett foto Skriv ut >>

Steg

1 Klicka på knappen Välj papper (Select Paper).

Fönstret Välj papper (Select Paper) visas.

bild: Fönstret Välj papper

2 Ställ in följande objekt efter den skrivare och det papper som används:

Skrivare (Printer)

Pappersstorlek (Paper Size)

Mediatyp (Media Type)

Papperskälla (Paper Source)

Referens

Du måste ställa in kassett beroende på vilken skrivare du använder.

Pappersstorlekar och mediatyper kan variera för olika skrivare.

Papperskällan kan variera beroende på skrivare och mediatyp.

Om ett dubbelsidigt papper är valt, som t.ex. Photo Paper Plus Double Sided, kommer skrivaren att ställas in på dubbelsidigt utskriftsläge automatiskt.

Referens

Se följande avsnitt för mer information om fönstret Välja papper (Select Paper).
Fönstret Välj papper

Varning

Om du inte är nöjd med utskriftskvaliteten när Photo Paper Pro (Photo Paper Pro) är valt som Mediatyp (Media Type), kan du välja Photo Paper Plus Glossy (Photo Paper Plus Glossy) eller markera rutan Skriv ut med bästa kvalitet när du väljer [Kvalitetsprioritet] genom att klicka på knappen Alternativ... i dialogrutan Inställningar, vilket kan förbättra utskriftskvaliteten.
Dialogrutan Inställningar

När Fine Art Photo Rag är valt som Mediatyp (Media Type), kommer en marginal på 35 mm att finnas i över- och nederkant av papperet.
Vi rekommenderar att du kontrollerar utskriftsintervallet på den bild som visas i Förhandsgranskning innan du skriver ut.

Pröva detta!

Du kan skriva ut foton med mer mättade färger och du kan minska fotobruset.
Skriva ut foton med Vivid Photo
Minska fotobrus


Skriv ut

ÖVERST > Skriva ut foton > Skriv ut

Skriv ut

<< Välj papper

Steg

1 Klicka på knappen Layout/skriv ut (Layout/Print).

Fönstret Layout/skriv ut (Layout/Print) visas.

bild: Fönstret Layout/skriv ut

2 Välj önskad layout.

Klicka på en layout utan ram för att skriva ut foton utan ram.

Referens

De valbara layouterna kan variera beroende på skrivare, pappersstorlek och mediatyp.

3 Klicka på Skriv ut.

Referens

Se följande avsnitt för mer information om fönstret Layout/skriv ut (Layout/Print).
Fönstret Layout/skriv ut

Antalet kopior och önskad kvalitet kan anges på fliken Skriv ut i dialogrutan Inställningar.
Dialogrutan Inställningar

När du skriver ut på en layout med kant kommer marginalerna till vänster och till höger, eller i över- och underkant bli bredare än de andra.
Hur gör jag för att skriva ut med jämna marginaler?

Varning

Om du skriver ut på stora papper som t.ex. A3/A3+, klarar en del datorer inte att skriva ut korrekt om du skriver ut mer än en sida eller kopierar samtidigt. Vi rekommenderar att du skriver ut en sida i taget när du skriver ut på sådant papper.

Vid utskrift på papper som är större än A4 eller vid utskrift av högupplösta bilder, kan data bara skrivas ut i mitten om många bilder skrivs ut samtidigt. I sådana fall bör du kryssa för Buffra en sida i taget vid utskrifter i dialogrutan Inställningar och sedan skriva ut på nytt.
Dialogrutan Inställningar

När Fine Art Photo Rag är valt som Mediatyp, kommer en marginal på 35 mm att finnas i över- och nederkant av papperet.
Vi rekommenderar att du kontrollerar utskriftsintervallet på den bild som visas i Förhandsgranskning innan du skriver ut.

Pröva detta!

Du kan skriva ut datum på foton, samt rotera och beskära dem. Du kan också korrigera eller förbättra den markerade bilden innan du skriver ut den.

Beskär foton (Fotoutskrift)

Skriv ut datum på foton (fotoutskrift)

Korrigera och förbättra foton
<< Välj papper


Skapa ett album

ÖVERST > Skapa ett album

Skapa ett album

Med Easy-PhotoPrint EX kan du skapa ett eget personligt fotoalbum.

Steg

Starta Easy-PhotoPrint EX

Välj papper och layout

Välj ett foto

Redigera

Skriva ut

Frågor och svar

Hur gör jag för att flytta (eller kopiera) sparade data?

Vad är "O1" eller "O4"?

Pröva detta

Korrigera och förbättra foton

Ändra layout

Ändra bakgrund

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Rama in foton

Skriv ut datum på foton

Bifoga kommentarer till foton

Lägg till text till foton

Spara

Öppna sparade data


Starta Easy-PhotoPrint EX

ÖVERST > Skapa ett album > Starta Easy-PhotoPrint EX

Starta Easy-PhotoPrint EX

Välj papper och layout >>

Steg

1 Klicka på Start, välj Alla program, Canon-verktyg, Easy-PhotoPrint EX och därefter klickar du på Easy-PhotoPrint EX.

Easy-PhotoPrint EX startas och Meny (Menu) visas.
Välj papper och layout >>


Välj papper och layout

ÖVERST > Skapa ett album > Välj papper och layout

Välj papper och layout

<< Starta Easy-PhotoPrint EX Välj ett foto >>

Steg

1 Klicka på Album (Album) i Meny (Menu).

Fönstret Utskriftsformat (Page Setup) visas.

bild: Fönstret Utskriftsformat för Album

2 Ställ in följande objekt i avsnittet Allmänna inställningar (General Settings):

Pappersstorlek (Paper Size)

Orientering (Orientation)

Omslag (Cover)

Dubbelsidigt album (Double page album)

Sidnummer (Page number)

Referens

Se följande avsnitt för mer information om fönstret Omslag, Dubbelsidigt album (Double page album) och Sidnummer (Page number).
Fönstret Utskriftsformat (Album)

Du kan skriva ut foton utan att skriva ut på insidan av främre och bakre omslaget.
Dialogrutan Omslagsalternativ

Du kan också ställa in textposition och storlek på sidnumreringen.
Dialogrutan Sidnumrering

Det går också att ställa in marginaler på främre och bakre omslag samt på varje insida.
Dialogrutan Marginalinställningar

3 Välj det tema du vill använda i Tema (Theme) i Exempellayout (Sample Layout).

4 Om du vill ändra layouten klickar du på Layout... (Layout...).

Dialogrutan Byt layout visas.
Du kan ändra layouten eller skriva ut det datum då bilden togs på fotot.
Dialogrutan Byt layout

Referens

Vilka layouter du kan välja för album kan variera beroende på Pappersstorlek (Paper Size), Orientering (Orientation), Dubbelsidigt album (Double page album), eller typ av vald sida (framsida, sidor, baksida).

Du kan också ställa in textposition, storlek och färg på datumet.
Dialogrutan Datuminställningar

5 Om du vill ändra bakgrunden klickar du på Bakgrund... (Background...).

Dialogrutan Byt bakgrund visas i fönstret.
Du kan färglägga bakgrunden i en enda färg eller klistra in en bildfil i den.
Dialogrutan Byt bakgrund

Referens

Se följande avsnitt för mer information om fönstret Utskriftsformat (Page Setup).
Fönstret Utskriftsformat (Album)


Välj ett foto

ÖVERST > Skapa ett album > Välj ett foto

Välj ett foto

<< Välj papper och layout Redigera >>

Steg

1 Klicka på knappen Välj bilder (Select Images).

Fönstret Välj bilder (Select Images) visas.

bild: Fönstret Välj bilder för album

2 Välj den mapp i mappstrukturen som innehåller den bild du vill skriva ut.

Bilderna i mappen visas som miniatyrbilder.

Referens

Om Easy-PhotoPrint EX har startats från ett annat program (MP Navigator EX eller ZoomBrowser EX) visas inte mappstrukturen. Bilder som öppnas med MP Navigator EX eller ZoomBrowser EX kommer att visas som miniatyrbilder.

3 Välj den bild eller de bilder du vill skriva ut på framsidan och klicka på bild: Knappen Importera till främre omslag (Importera till främre omslag) knapp.
Välj den bild eller de bilder du vill skriva ut på insidorna och klicka på bild: Knappen Importera till insidan (Importera till insidan) knapp.
Välj den bild eller de bilder du vill skriva ut på baksidan och klicka på bild: Knappen Importera till bakre omslag (Importera till bakre omslag) knapp.

De valda bilderna visas i det valda bildområdet.
Du kan också välja den bild eller de bilder du vill skriva ut genom att dra dem till det valda bildområdet.

Referens

Om du vill ta bort en bild i det valda bildområdet väljer du den bild du vill ta bort och klickar på bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp. Om du vill ta bort alla bilder i det valda bildområdet klickar du på bild: Knappen Radera alla importerade bilder (Radera alla importerade bilder) knapp.

Referens

Se följande avsnitt för mer information om fönstret Välja bilder (Select Images) .
Fönstret Välj bilder


Redigera

ÖVERST > Skapa ett album > Redigera

Redigera

<< Välj ett foto Skriva ut >>

Steg

1 Klicka på knappen Redigera (Edit).

Fönstret Redigera (Edit) visas.

bild: Fönstret Redigera för album

2 Redigera ditt album vid behov.

Ändra layout

Ändra bakgrund

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Rama in foton

Skriv ut datum på foton

Bifoga kommentarer till foton

Lägg till text till foton

Referens

Redigeringsinformationen raderas om du avslutar Easy-PhotoPrint EX utan att spara det redigerade albumet. Vi rekommenderar att du sparar det redigerade albumet om du vill redigera det fler gånger.
Spara

Sidnumreringen på främre och bakre omslag i albumet visas enligt följande:

O1: Främre omslag
O2: Insidan på det främre omslaget
O3: Insidan på det bakre omslaget
O4: Bakre omslag

Se följande avsnitt för mer information om fönstret Redigera (Edit).
Fönstret Redigera


Skriva ut

ÖVERST > Skapa ett album > Skriva ut

Skriva ut

<< Redigera

Steg

1 Klicka på knappen Skrivarinställningar (Print Settings).

Fönstret Skrivarinställningar (Print Settings) visas.

bild: Fönstret Skrivarinställningar för album

2 Ställ in följande objekt efter den skrivare och det papper som används:

Skrivare (Printer)

Mediatyp (Media Type)

Kopior (Copies)

Papperskälla (Paper Source)

Utskriftskvalitet (Print Quality)

Dubbelsidig utskrift (Duplex Printing)

Referens

Du måste ställa in kassett beroende på vilken skrivare du använder.

Pappersstorlekar och mediatyper kan variera för olika skrivare.

3 Klicka på Skriv ut (Print).

Referens

Du kan göra avancerade inställningar för utskriftsintervall och utskrift utan ram.
Fönstret Skrivarinställningar.
<< Redigera


Skriva ut kalendrar

ÖVERST > Skriva ut kalendrar

Skriva ut kalendrar

Med Easy-PhotoPrint EX kan du skapa en egen kalender med dina favoritfoton.

Steg

Starta Easy-PhotoPrint EX

Välj papper och layout

Välj ett foto

Redigera

Skriva ut

Frågor och svar

Hur gör jag för att flytta (eller kopiera) sparade data?

Pröva detta

Korrigera och förbättra foton

Ändra layout

Ändra bakgrund

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Rama in foton

Skriv ut datum på foton

Lägg till text till foton

Spara

Öppna sparade data


Starta Easy-PhotoPrint EX

ÖVERST > Skriva ut kalendrar > Starta Easy-PhotoPrint EX

Starta Easy-PhotoPrint EX

Välj papper och layout >>

Steg

1 Klicka på Start, välj Alla program, Canon-verktyg, Easy-PhotoPrint EX och därefter klickar du på Easy-PhotoPrint EX.

Easy-PhotoPrint EX startas och Meny (Menu) visas.
Välj papper och layout >>


Välj papper och layout

ÖVERST > Skriva ut kalendrar > Välj papper och layout

Välj papper och layout

<< Starta Easy-PhotoPrint EX Välj ett foto >>

Steg

1 Klicka på Kalender (Calendar) i Meny (Menu).

Fönstret Utskriftsformat (Page Setup) visas.

bild: Fönstret Utskriftsformat för kalender

2 Ställ in följande objekt i avsnittet Allmänna inställningar (General Settings):

Pappersstorlek (Paper Size)

Orientering (Orientation)

Starta med (Start from)

Period (Period)

Referens

Du kan lägga till helgdagar i din kalender.
Dialogrutan Inställningar för helgdagar

3 Välj den layout du vill använda.

Om det behövs kan du göra avancerade inställningar i kalendern och ställa in bakgrunden.

Referens

Du kan ändra teckensnittsfärg, position och storlek för datum och veckodagar efter dina önskemål.
Dialogrutan Kalenderinställningar

Du kan färglägga bakgrunden i en enda färg eller klistra in en bildfil i den.
Dialogrutan Byt bakgrund

Referens

Se följande avsnitt för mer information om fönstret Utskriftsformat (Page Setup).
Fönstret Utskriftsformat (kalender)


Välj ett foto

ÖVERST > Skriva ut kalendrar > Välj ett foto

Välj ett foto

<< Välj papper och layout Redigera >>

Steg

1 Klicka på knappen Välj bilder (Select Images).

Fönstret Välj bilder (Select Images) visas.

bild: Fönstret Välj bilder för kalender

2 Välj den mapp i mappstrukturen som innehåller den bild du vill skriva ut.

Bilderna i mappen visas som miniatyrbilder.

3 Välj den bild eller de bilder du vill skriva ut och klicka på bild: Knappen Importera till insidan (Importera till insidan) knapp.

De markerade bilderna visas i det valda bildområdet.
Du kan också välja den bild eller de bilder du vill skriva ut genom att dra dem till det valda bildområdet.

Referens

Om du vill ta bort en bild i det valda bildområdet väljer du den bild du vill ta bort och klickar på bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp. Om du vill ta bort alla bilder i det valda bildområdet klickar du på bild: Knappen Radera alla importerade bilder (Radera alla importerade bilder) knapp.

Referens

Se följande avsnitt för mer information om fönstret Välja bilder (Select Images).
Fönstret Välj bilder


Redigera

ÖVERST > Skriva ut kalendrar > Redigera

Redigera

<< Välj ett foto Skriva ut >>

Steg

1 Klicka på knappen Redigera (Edit).

Fönstret Redigera (Edit) visas.

bild: Fönstret Redigera för kalender

2 Redigera kalendern vid behov.

Ändra layout

Ändra bakgrund

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Rama in foton

Skriv ut datum på foton

Lägg till text till foton

Referens

Du kan ändra textfärg, position och storlek för datum och veckodagar efter dina önskemål.
Dialogrutan Kalenderinställningar

Du kan ändra år, startmånad eller period i kalendern. Dessutom kan du lägga till helgdagar i kalendern.
Dialogrutan Allmänna kalenderinställningar

Referens

Redigeringsinformationen raderas om du avslutar Easy-PhotoPrint EX utan att spara den redigerade kalendern. Vi rekommenderar att du sparar den redigerade kalendern om du vill redigera den fler gånger.
Spara

Se följande avsnitt för mer information om fönstret Redigera (Edit).
Fönstret Redigera


Skriva ut

ÖVERST > Skriva ut kalendrar > Skriva ut

Skriva ut

<< Redigera

Steg

1 Klicka på knappen Skrivarinställningar (Print Settings).

Fönstret Skrivarinställningar (Print Settings) visas.

bild: Fönstret Skrivarinställningar för kalender

2 Ställ in följande objekt efter den skrivare och det papper som används:

Skrivare (Printer)

Mediatyp (Media Type)

Kopior (Copies)

Papperskälla (Paper Source)

Utskriftskvalitet (Print Quality)

Referens

Du måste ställa in kassett beroende på vilken skrivare du använder.

Pappersstorlekar och mediatyper kan variera för olika skrivare.

3 Klicka på Skriv ut (Print).

Referens

Se följande avsnitt för mer information om fönstret Skrivarinställningar (Print Settings).
Fönstret Skrivarinställningar.
<< Redigera


Skriva ut etiketter

ÖVERST > Skriva ut etiketter

Skriva ut etiketter

Du kan skriva ut dina favoritfoton på etikettark.

Steg

Starta Easy-PhotoPrint EX

Välj papper och layout

Välj ett foto

Redigera

Skriva ut

Frågor och svar

Hur gör jag för att flytta (eller kopiera) sparade data?

Pröva detta

Korrigera och förbättra foton

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Skriv ut datum på foton

Lägg till text till foton

Spara

Öppna sparade data


Starta Easy-PhotoPrint EX

ÖVERST > Skriva ut etiketter > Starta Easy-PhotoPrint EX

Starta Easy-PhotoPrint EX

Välj papper och layout >>

Steg

1 Klicka på Start, välj Alla program, Canon-verktyg, Easy-PhotoPrint EX och därefter klickar du på Easy-PhotoPrint EX.

Easy-PhotoPrint EX startas och Meny (Menu) visas.
Välj papper och layout >>


Välj papper och layout

ÖVERST > Skriva ut etiketter > Välj papper och layout

Välj papper och layout

<< Starta Easy-PhotoPrint EX Välj ett foto >>

Steg

1 Klicka på Etiketter (Stickers) i Meny (Menu).

Fönstret Utskriftsformat (Page Setup) visas.

bild: Fönstret Utskriftsformat för etiketter

2 Ställ in följande objekt i avsnittet Allmänna inställningar (General Settings):

Pappersstorlek (Paper Size)

Orientering (Orientation)

Utskriftsdatum (Print Date)

Använd samma bild i alla ramar (Use the same image in all frames)

Referens

Se följande avsnitt för mer information om Utskriftsdatum (Print Date) och Använd samma bild i alla ramar (Use the same image in all frames).
Fönstret Utskriftsformat (etiketter)

Välj Utskriftsdatum (Print Date) och klicka på Datuminställningar... (Date Settings...). Du kan också ändra textens färg, storlek och position för datumet.
Dialogrutan Datuminställningar

3 Välj den layout du vill använda.

Referens

Se följande avsnitt för mer information om fönstret Utskriftsformat (Page Setup).
Fönstret Utskriftsformat (etiketter)


Välj ett foto

ÖVERST > Skriva ut etiketter > Välj ett foto

Välj ett foto

<< Välj papper och layout Redigera >>

Steg

1 Klicka på knappen Välj bilder (Select Images).

Fönstret Välj bilder (Select Images) visas.

bild: Fönstret Välj bilder för etiketter

2 Välj den mapp i mappstrukturen som innehåller den bild du vill skriva ut.

Bilderna i mappen visas som miniatyrbilder.

3 Välj den bild eller de bilder du vill skriva ut och klicka på bild: Knappen Importera till insidan (Importera till insidan) knapp.

De valda bilderna visas i det valda bildområdet.
Du kan välja den bild eller de bilder du vill skriva ut genom att dra dem till det valda bildområdet.

Referens

Om du vill ta bort en bild i det valda bildområdet väljer du den bild du vill ta bort och klickar på bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp. Om du vill ta bort alla bilder i det valda bildområdet klickar du på bild: Knappen Radera alla importerade bilder (Radera alla importerade bilder) knapp.

Referens

Se följande avsnitt för mer information om fönstret Välja bilder (Select Images).
Fönstret Välj bilder


Redigera

ÖVERST > Skriva ut etiketter > Redigera

Redigera

<< Välj ett foto Skriva ut >>

Steg

1 Klicka på knappen Redigera (Edit).

Fönstret Redigera (Edit) visas.

bild: Fönstret Redigera för etiketter

2 Redigera etiketten vid behov.

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Skriv ut datum på foton

Lägg till text till foton

Referens

Redigeringsinformationen raderas om du avslutar Easy-PhotoPrint EX utan att spara den redigerade etiketten. Vi rekommenderar att du sparar den redigerade etiketten om du vill redigera den fler gånger.
Spara

Se följande avsnitt för mer information om fönstret Redigera (Edit).
Fönstret Redigera


Skriva ut

ÖVERST > Skriva ut etiketter > Skriva ut

Skriva ut

<< Redigera

Steg

1 Klicka på knappen Skrivarinställningar (Print Settings).

Fönstret Skrivarinställningar (Print Settings) visas.

bild: Fönstret Skrivarinställningar för etiketter

2 Ställ in följande objekt efter den skrivare och det papper som används:

Skrivare (Printer)

Mediatyp (Media Type)

Kopior (Copies)

Papperskälla (Paper Source)

Utskriftskvalitet (Print Quality)

Referens

Du måste ställa in kassett beroende på vilken skrivare du använder.

Pappersstorlekar och mediatyper kan variera för olika skrivare.

Du kan justera utskriftspositionen i dialogrutan Justera utskriftsposition.
Dialogrutan Justera utskriftsposition

3 Klicka på Skriv ut (Print).

Referens

Se följande avsnitt för mer information om fönstret Skrivarinställningar (Print Settings).
Fönstret Skrivarinställningar.
<< Redigera


Korrigera och förbättra foton

ÖVERST > Korrigera/förbättra foton

Korrigera och förbättra foton

Du kan korrigera och förbättra bilder.

Klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Välj bilder eller Redigera, eller i fönstret Layout/skriv ut för Fotoutskrift. Du kan utföra följande korrigeringar och förbättringar i fönstret Korrigera/förbättra bilder.

Referens

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder.
Fönstret Korrigera/förbättra bilder

Automatisk bildkorrigering

Denna funktion analyserar automatiskt motivet och utför lämpliga korrigeringar.
Använda funktionen Automatisk bildkorrigering

Funktion för korrigering av röda ögon

Du kan korrigera röda ögon som orsakats av kamerablixten.
Använda funktionen för korrigering av röda ögon

Funktionen Ljuskorrigering

Du kan ljusa upp mörka ansikten som orsakats av en ljus bakgrund.
Använda funktionen Ljuskorrigering

Funktionen Skärpekorrigering

Du kan ge skärpa till suddiga ansikten på ett foto.
Använda funktionen Skärpekorrigering

Funktionen Digital ljusutjämning

Du kan använda funktionen "Digital ljusutjämning" för att korrigera ansiktslinjer och porträtt.
Använda funktionen Digital ljusutjämning

Funktionen Ta bort fläckar

Du kan ta bort fläckar.
Använda funktionen Ta bort fläckar

Bildinställning

Du kan göra fina justeringar i ljusstyrka, kontrast etc. i bilder.
Justera bilder


Använda funktionen för korrigering av röda ögon

ÖVERST > Korrigera och förbättra foton > Använda funktionen för korrigering av röda ögon

Använda funktionen för korrigering av röda ögon

Du kan korrigera röda ögon som orsakats av kamerablixten.

Du kan använda funktionen "Korrigering av röda ögon" både manuellt och automatiskt.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images).
Fönstret Korrigera/förbättra bilder

2 Välj den bild du vill korrigera i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

Autokorrigering
Manuell korrigering

3 Kontrollera att Auto (Auto) är markerat.

4 Klicka på Korrigering av röda ögon (Red-Eye Correction).

5 Klicka på OK (OK).

Det röda ögat korrigeras och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Klicka på bild: Knappen Jämför (Jämför) knapp för att visa bilder före och efter korrigeringen, sida vid sida, så att du kan jämföra och kontrollera resultatet.

Klicka på Återställ den markerade bilden (Reset Selected Image) för att ångra korrigeringen.

Om du vill använda korrigeringen på alla markerade bilder samtidigt, kryssar du i [image] Använd för alla bilder (Apply to all images).

Varning

Området bredvid ögonen kan bli korrigerat, beroende på bildens utseende.

3 Klicka på Manuell (Manual) och på Korrigera/förbättra (Correct/Enhance).

4 Klicka på Korrigering av röda ögon (Red-Eye Correction).

Flytta markören över bilden. Formen på markören ändras till bild: Markören Målarpensel.

bild: Fliken Korrigering av röda ögon

5 Dra för att markera det röda område du vill korrigera och klicka sedan på OK (OK) som visas över bilden.

bild: Knappen OK

Det röda ögat korrigeras och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

För att ångra korrigeringen, klickar du på Ångra (Undo).

Effektnivåerna kan ändras genom att använda reglaget under Korrigering av röda ögon (Red-Eye Correction).

6 Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Spara korrigerade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för korrigerade bilder.

7 Klicka på Avsluta (Exit).

Referens

Korrigeringarna kommer att förloras om du avslutar innan du har sparat korrigerade bilder.


Använda funktionen Ljuskorrigering

ÖVERST > Korrigera och förbättra foton > Använda funktionen Ljuskorrigering

Använda funktionen Ljuskorrigering

Du kan ljusa upp mörka ansikten som orsakats av en ljus bakgrund.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images).
Fönstret Korrigera/förbättra bilder

2 Välj den bild du vill korrigera i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

3 Klicka på Manuell (Manual) och på Korrigera/förbättra (Correct/Enhance).

4 Klicka på Ljuskorrigering (Face Brightener).

Flytta markören över bilden. Formen på markören ändras till bild: Kryss.

bild: Fliken Manuell ljuskorrigering

5 Dra för att markera det område du vill korrigera och klicka sedan på OK (OK) som visas över bilden.

bild: Knappen OK

Hela bilden korrigeras så att det markerade området med ansiktet blir ljusare och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Du kan också dra för att rotera rektangeln.

För att ångra korrigeringen, klickar du på Ångra (Undo).

Effektnivåerna kan ändras genom att använda reglaget under Ljuskorrigering (Face Brightener).

6 Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Spara korrigerade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för korrigerade bilder.

7 Klicka på Avsluta (Exit).

Referens

Korrigeringarna kommer att förloras om du avslutar innan du har sparat korrigerade bilder.


Använda funktionen Skärpekorrigering

ÖVERST > Korrigera och förbättra foton > Använda funktionen Skärpekorrigering

Använda funktionen Skärpekorrigering

Du kan skärpa suddiga ansikten på ett foto.

Du kan antingen använda funktionen "Skärpekorrigering" manuellt eller automatiskt.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images).
Fönstret Korrigera/förbättra bilder

2 Välj den bild du vill korrigera i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

Autokorrigering
Manuell korrigering

3 Kontrollera att Auto (Auto) är markerat.

4 Klicka på Skärpekorrigering (Face Sharpener).

5 Klicka på OK (OK).

Ansiktet får mer skärpa och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Effektnivåerna kan ändras genom att använda skjutreglaget under Skärpekorrigering (Face Sharpener).

Klicka på bild: Knappen Jämför (Jämför) knapp för att visa bilder före och efter korrigeringen, sida vid sida, så att du kan jämföra och kontrollera resultatet.

Klicka på Återställ den markerade bilden (Reset Selected Image) för att ångra korrigeringen.

Om du vill använda korrigeringen på alla markerade bilder samtidigt, kryssar du i [image] Använd för alla bilder (Apply to all images).

3 Klicka på Manuell (Manual) och på Korrigera/förbättra (Correct/Enhance).

4 Klicka på Skärpekorrigering (Face Sharpener).

Flytta markören över bilden. Formen på markören ändras till bild: Kryss.

bild: Fliken Manuell skärpekorrigering

5 Dra för att markera det område du vill korrigera och klicka sedan på OK (OK) som visas över bilden.

bild: Knappen OK

Ansiktet i och runt det markerade området får mer skärpa och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Du kan också dra för att rotera rektangeln.

För att ångra korrigeringen, klickar du på Ångra (Undo).

Effektnivåerna kan ändras genom att använda skjutreglaget under Skärpekorrigering (Face Sharpener).

6 Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Spara korrigerade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för korrigerade bilder.

7 Klicka på Avsluta (Exit).

Referens

Korrigeringarna kommer att förloras om du avslutar innan du har sparat korrigerade bilder.


Använda funktionen Digital ljusutjämning

ÖVERST > Korrigera och förbättra foton > Använda funktionen Digital ljusutjämning

Använda funktionen Digital ljusutjämning

Du kan använda funktionen "Digital ljusutjämning" för att korrigera ansiktslinjer och porträtt.

Du kan antingen använda funktionen "Digital ljusutjämning" manuellt eller automatiskt.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images).
Fönstret Korrigera/förbättra bilder

2 Välj den bild du vill förbättra i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

Varning

För att kunna använda funktionen "Digital ljusutjämning" måste bilden vara mellan 71 och 4096 pixlar på varje sida.

Automatisk förbättring
Manuell förbättring

3 Kontrollera att Auto (Auto) är markerat.

4 Klicka på Digital ljusutjämning (Digital Face Smoothing).

5 Klicka på OK (OK).

Ansiktsområdet förbättras betydligt och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Effektnivåerna kan ändras genom att använda skjutreglaget under Digital ljusutjämning (Digital Face Smoothing).

Klicka på bild: Knappen Jämför (Jämför) knapp för att visa bilder före och efter förbättringen, sida vid sida, så att du kan jämföra och kontrollera resultatet.

Klicka på Återställ den markerade bilden (Reset Selected Image) för att ångra förbättringen.

Om du vill använda förbättringen på alla markerade bilder samtidigt, kryssar du i [image] Använd för alla bilder (Apply to all images).

3 Klicka på Manuell (Manual) och på Korrigera/förbättra (Correct/Enhance).

4 Klicka på Digital ljusutjämning (Digital Face Smoothing).

Flytta markören över bilden. Formen på markören ändras till bild: Kors.

bild: Fliken Manuell digital ljusutjämning

5 Dra för att markera det område du vill förbättra och klicka sedan på OK (OK) som visas över bilden.

bild: Knappen OK

Ansiktet i och runt det markerade området förbättras och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Du kan också dra för att rotera rektangeln.

För att ångra förbättringen, klickar du på Ångra (Undo).

Effektnivåerna kan ändras genom att använda skjutreglaget under Digital ljusutjämning (Digital Face Smoothing).

6 Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara förbättrade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för förbättrade bilder.

7 Klicka på Avsluta (Exit).

Referens

Förbättringarna kommer att förloras om du avslutar innan du har sparat förbättrade bilder.


Använda funktionen Ta bort fläckar

ÖVERST > Korrigera och förbättra foton > Använda funktionen Ta bort fläckar

Använda funktionen Ta bort fläckar

Du kan ta bort fläckar.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images).
Fönstret Korrigera/förbättra bilder

2 Välj den bild du vill förbättra i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

3 Klicka på Manuell (Manual) och på Korrigera/förbättra (Correct/Enhance).

4 Klicka på Ta bort fläckar (Blemish Remover).

Flytta markören över bilden. Formen på markören ändras till bild: Kors.

bild: Fliken Manuell användning av Ta bort fläckar

5 Dra för att markera det område du vill förbättra och klicka sedan på OK som visas över bilden.

bild: Knappen OK

Fläckar i och runt det markerade området får mer skärpa och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

För att ångra förbättringen, klickar du på Ångra (Undo).

6 Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara förbättrade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för förbättrade bilder.

7 Klicka på Avsluta (Exit).

Referens

Förbättringarna kommer att förloras om du avslutar innan du har sparat förbättrade bilder.


Använda funktionen Automatisk bildkorrigering

ÖVERST > Korrigera och förbättra foton > Använda funktionen Automatisk bildkorrigering

Använda funktionen Automatisk bildkorrigering

Använd optimalt antal korrigeringar automatiskt på de bilder som finns i ett album eller i en kalender.

Varning

Funktionen Automatisk bildkorrigering (Auto Image Fix) är inte tillgänglig för Fotoutskrift. Med Fotoutskrift görs automatiskt lämpliga korrigeringar på alla foton vid utskrift. Välj detta alternativ för Bild på fliken Avancerat i dialogrutan Inställningar.
Dialogrutan Inställningar

Du kan inte använda Automatisk bildkorrigering igen på bilder som du har sparat efter att ha använt funktionen.
Automatisk bildkorrigering kanske dessutom inte är tillgängligt för bilder som bearbetats med program och digitalkameror från andra tillverkare.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp.

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images) .
Fönstret Korrigera/förbättra bilder

2 Välj den bild du vill korrigera i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

3 Kontrollera att Auto (Auto) är markerat.

4 Klicka på Automatisk bildkorrigering (Auto Image Fix) och därefter på OK (OK).

Hela bilden korrigeras automatiskt och bild: korrigerings-/förbättringsmärke visas i det övre vänstra hörnet av bilden.

Referens

Klicka på bild: Knappen Jämför (Jämför) knapp för att visa bilder före och efter korrigeringen, sida vid sida, så att du kan jämföra och kontrollera resultatet.

Klicka på Återställ den markerade bilden (Reset Selected Image) för att ångra korrigeringen.

Om du vill använda korrigeringen på alla markerade bilder samtidigt, kryssar du i [image] Använd för alla bilder (Apply to all images).

5 Klicka på Spara den valda bilden eller Spara alla korrigerade bilder (Save All Corrected Images).

Spara korrigerade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för korrigerade bilder.

6 Klicka på Avsluta (Exit).

Referens

Korrigeringarna kommer att förloras om du avslutar innan du har sparat korrigerade bilder.


Justera bilder

ÖVERST > Korrigera och förbättra foton > Justera bilder

Justera bilder

Du kan göra fina justeringar i ljusstyrka, kontrast etc. i bilder.

Steg

1 Välj foton i fönstret Välj bilder. Klicka sedan på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp

Fönstret Korrigera/förbättra bilder (Correct/Enhance Images) visas.

bild: Fönstret Korrigera/förbättra bilder

Referens

Du kan också öppna fönstret Korrigera/förbättra bilder (Correct/Enhance Images) genom att klicka på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Layout/skriv ut eller fönstret Redigera. I detta fall kan korrigerings-/förbättringsfunktionerna endast utföras på bilder som valts i Förhandsgranska.

Se följande avsnitt för mer information om fönstret Korrigera/förbättra bilder (Correct/Enhance Images).
Fönstret Korrigera/förbättra bilder

2 Välj en bild som du vill justera i listan som visas i den nedre delen av fönstret Korrigera/förbättra bilder (Correct/Enhance Images).

Bilden visas i Förhandsgranska.

Referens

Om endast en bild har valts kommer miniatyrbilden inte visas i Förhandsgranska.

3 Klicka på Manuell (Manual) och därefter på Justera (Adjust).

4 Flytta skjutreglaget för det objekt du vill justera för att ställa in effektnivån.

Följande justeringar finns tillgängliga:
Ljusstyrka (Brightness)
Kontrast (Contrast)
Skärpa (Sharpness)
Suddigt (Blur)
Ta bort genomsynligt (Show-through Removal)

bild: Justera på fliken Manuell

Referens

Klicka på Standardvärden (Defaults) för att återställa alla justeringar.

Se avsnittet nedan för mer information om justeringar.
Fönstret Korrigera/förbättra bilder

5 Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara justerade bilder som nya filer.

Referens

Om du endast vill spara den bild du tycker är bäst, klickar du på Spara den valda bilden (Save Selected Image). För att spara all bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Endast format i JPEG/Exif går att använda för justerade bilder.

6 Klicka på Avsluta (Exit).

Referens

Justeringarna kommer att förloras om du avslutar innan du har sparat justerade bilder.


Skriva ut foton med Vivid Photo

Skriva ut foton med Vivid Photo

Kryssa i [image] Vivid Photo (Vivid Photo) i fönstret Välj papper (Select Paper) för att öka färgerna i ett foto innan utskrift.

Varning

Denna funktion finns endast tillgänglig om skrivaren stöder Vivid Photo.

Denna inställning är inte tillgänglig när ICC-profil används för färgkorrigering.

bild: Vivid Photo i fönstret Välj papper

Referens

Även om du kryssar i [image] Vivid Photo (Vivid Photo), gäller denna effekt endast utskriftsresultatet. Den ursprungliga bilden eller förhandsgranskningen kommer inte att påverkas.


Minska fotobrus

Minska fotobrus

Om ett foto tas på en mörk plats, t.ex. på natten, med digitalkamera, kan fotobrus synas i bilden.

Kryssa i [image] Fotobrusreduktion (Photo Noise Reduction) i fönstret Välj papper (Select Paper) för att minska fotobruset i bilden och göra de utskrivna fotona mer mättade.

Varning

Denna inställning är inte tillgänglig när ICC-profil används för färgkorrigering.

bild: Fotobrusreduktion i fönstret Välj papper

Referens

Om det är mycket fotobrus kan du ändra Normal (Normal) till Stark.

Fotobrusreduktionen gäller endast utskriftsresultatet. Den ursprungliga bilden eller förhandsgranskningen kommer inte att påverkas.


Beskär foton (Fotoutskrift)

Beskär foton (Fotoutskrift)

Att beskära ett foto innebär att man tar bort onödiga delar av fotot genom att markera de delar man vill ha kvar.

Klicka på bild: Knappen Beskär bild (Beskär bild) knapp i fönstret Layout/skriv ut.

Flytta den vita ramen till den del du vill skriva ut och klicka på OK.

bild: Dialogrutan Beskär

Referens

Om du vill flytta beskärningsområdet, placerar du muspekaren inom den vita ramen och drar. Dra i de vita linjerna för att justera beskärningsområdet.

Kryssa i [image] Tredjedelsregeln (The Rule of Thirds) för att visa vita brutna linjer. Om du vill skapa en balanserad komposition, drar du i någon av skärningspunkterna (vita fyrkanter) eller vita brutna linjer över huvudmotivet i fotot.

Beskärningseffekten gäller endast utskriftsresultatet. Den ursprungliga bilden kommer inte att beskäras.

Se följande avsnitt för mer information.
Dialogrutan Beskär


Skriv ut datum på foton (fotoutskrift)

Skriv ut datum på foton (fotoutskrift)

Klicka på bild: Knappen Datuminställningar (Datuminställningar) knapp i fönstret Layout/skriv ut visar dialogrutan Datuminställningar (Date Settings). Du kan skriva ut det datum då fotot togs genom att markera kryssrutan [image] för Skriv ut datum i dialogrutan Datuminställningar (Date Settings).

bild: Dialogrutan Datuminställningar

Referens

I dialogrutan Datuminställningar (Date Settings) kan du ändra textfärg, storlek och position för datumet så att det passar orienteringen och bakgrunden i fotot.
Dialogrutan Datuminställningar (Fotoutskrift)

Det datum som visas är det datumformat (åååå/mm/dd) som angetts i ditt operativsystem.


Skriva ut flera foton på en sida

Skriva ut flera foton på en sida

Välj en layout där flera foton kan arrangeras från Layout i fönstret Layout/skriv ut (Layout/Print) innan utskrift.

bild: Fönstret Layout/skriv ut

Referens

Se följande avsnitt för mer information om att välja ett foto.
Välj ett foto

Det tillgängliga antalet foton och layouter kan variera beroende på mediatyp.

Fotona arrangeras i följande ordning.
(t.ex.) Utan ram (x 4)
bild: Utan ram (x 4)

Du kan ändra utskriftstyp i Utskriftsordning på fliken Skriv ut i dialogrutan Inställningar.
Du kan ändra utskriftsordning från Efter datum, Efter namn samt Efter val.
Dialogrutan Inställningar


Skriva ut ett index

Skriva ut ett index

Det går att skriva ut miniatyrer av de markerade fotona. Med en flerbildsutskrift kan du kontrollera fotona i listan och det är också bekvämt om du vill administrera fotona.

Välj Index (Index) som layout i fönstret Layout/skriv ut (Layout/Print) innan utskrift.

bild: Fönstret Layout/skriv ut

Referens

Se följande avsnitt för mer information om att välja ett foto.
Välj ett foto

Flerbildsutskrift kommer att avaktiveras om du markerar någon av följande pappersstorlekar.
- Kreditkort
- Panorama
- Fine Art A4
- Fine Art A3
- Fine Art A3+

Det går maximalt att skriva ut 80 miniatyrer på en sida.

Fotona arrangeras i följande ordning.
(t.ex.) Index (x20)
bild: Index (x 20)

Du kan ändra utskriftstyp i Utskriftsordning på fliken Skriv ut i dialogrutan Inställningar.
Du kan ändra utskriftstyp från Efter datum, Efter namn samt Efter urval.
Dialogrutan Inställningar


Skriva ut ID-foton (ID Photo Print)

Skriva ut ID-foton (ID Photo Print)

Du kan skriva ut en mängd olika ID-foton.

Varning

Det är inte säkert att fotot är godkänt som ett officiellt ID-foto, beroende på hur det ska användas.
Mer information kan du få där ID-kortet utfärdas.

Välj 4"x6" i fönstret Välj papper (Select Paper) och en layout för ID-fotot bland de layouter som visas i fönstret Layout/skriv ut (Layout/Print) före utskrift.

bild: Fönstret Layout/skriv ut

Referens

Se följande avsnitt för mer information om att välja ett foto.
Välj ett foto

Fotona arrangeras i följande ordning.
(t.ex.) ID-foto 4,5 x 3,5 cm
bild: ID-foto (4,5 x 3,5 cm)

Du kan ändra utskriftstyp i Utskriftsordning på fliken Skriv ut i dialogrutan Inställningar.
Du kan ändra utskriftstyp från Efter datum, Efter namn samt Efter urval.
Dialogrutan Inställningar


Skriva ut fotoinformation

Skriva ut fotoinformation

Välj Insamlad info (Captured Info) som layout i fönstret Layout/skriv ut (Layout/Print) för att skriva ut fotot och Exif-informationen sida vid sida.

bild: Fönstret Layout/skriv ut

Referens

Se följande avsnitt för mer information om att välja ett foto.
Välj ett foto

Denna funktion är bara tillgänglig vid pappersstorlekarna "Letter" och "A4."


Ändra layout

Ändra layout

Du kan ändra layout för varje enskild sida.

Välj den sida du vill ändra layout för i fönstret Redigera. Klicka på bild: Knappen Byt layout (Byt layout) knapp.
Välj den layout du vill använda i dialogrutan Byt layout (Change Layout) och klicka på OK (OK).

Album

bild: Dialogrutan Byt layout

Varning

Vilka albumlayouter du kan välja varierar beroende på Pappersstorlek, Orientering eller typ av vald sida (framsida, insidor, baksida).

Om den nya layouten har ett annat antal ramar per sida än nuvarande layout, kommer följande att inträffa:

Om antalet layoutramar har ökat | : | Bilder kommer inte att flyttas från påföljande sidor för att fylla alla ramar i den nya layouten.
Om antalet layoutramar har minskat | : | Erforderligt antal layoutsidor kommer att läggas till, tills alla bilder på nuvarande layoutsidor får plats.

Om du ändrar vald layout för fram- och baksida till någon som har färre layoutramar, kommer de bilder som inte får plats i den nya layouten att tas bort, med början med den senaste bild som lades till den tidigare layoutsidan.

Referens

Kryssa i [image] Använd för alla sidor (Apply to all pages) för att ändra layouten på alla sidor till en ny som du har valt.
Dialogrutan Byt layout

Kalender

bild: Dialogrutan Byt layout

Varning

Vilka layouter som kan väljas varierar beroende på Pappersstorlek och Orientering.

Layouterna på alla sidor ändras till den valda layouten.

Bilder som blir över på varje sida på grund av layoutbytet kommer att läggas på sista sidan utan att lägga till en ny sida.

Layoututskrift

bild: Dialogrutan Byt layout

Varning

Vilka layouter som kan väljas varierar beroende på Pappersstorlek och Orientering.

Om den nya layouten har ett annat antal ramar per sida än nuvarande layout, kommer följande att inträffa:

Om antalet layoutramar har ökat | : | Bilder kommer inte att flyttas från påföljande sidor för att fylla alla ramar i den nya layouten.
Om antalet layoutramar har minskat | : | Erforderligt antal layoutsidor kommer att läggas till, tills alla bilder på nuvarande layoutsidor får plats.

Referens

Kryssa i [image] Använd för alla sidor (Apply to all pages) för att ändra layouten på alla sidor till en ny som du har valt.
Dialogrutan Byt layout


Ändra bakgrund

Ändra bakgrund

Du kan ändra bakgrund för varje enskild sida.

Varning

Du kan inte ändra bakgrund vid Fotoutskrift, Etikett och Layoututskrift.

I fönstret Redigera väljer du den sida som du vill ändra bakgrund på och klickar på bild: Knappen Byt bakgrund (Byt bakgrund) knapp.

bild: Dialogrutan Byt bakgrund

Välj den typ av bakgrund som du vill använda i dialogrutan Byt bakgrund (Change Background).
Om du markerar Välj från exempel (Select from samples), kand u välja den bild du vill använda från Exempel (Samples) och klicka på OK (OK).

Referens

Välj från exempel (Select from samples) visas bara om Album (Album) har valts.

Om En färg (Single color) har markerats, väljer du den färg du vill använda från Standardfärg (Standard color) eller Anpassad färg (Custom color) och klickar på OK (OK).

bild: Dialogrutan Byt bakgrund

Om Bildfil (Image file) har valts, anger du Sökväg för bildfil (Image File Path) och Bildlayout (Image Layout), samt klickar på OK. (OK)

bild: Dialogrutan Byt bakgrund

Referens

Se följande avsnitt för mer information om att ställa in bakgrunden.
Dialogrutan Byt bakgrund


Lägg till foton

Lägg till foton

Du kan lägga till foton på sidor.

Välj den sida du vill lägga till foton på i fönstret Redigera och klicka på bild: Knappen Lägg till bild (Lägg till bild) knapp.

bild: Dialogrutan Lägg till bild

Välj den mapp i mappstrukturen i den vänstra delen av dialogrutan Lägg till bild (Add Image) där det foto du vill lägga till finns, och välj det foto du vill lägga till bland miniatyrerna till höger.

Referens

Du kan markera en bild genom att klicka på den och avmarkera genom att klicka en gång till. Du kan också markera flera foton.

Välj Lägg till på (Add to) och klicka på OK (OK).

Varning

Antalet bilder som kan läggas till vid ett tillfälle till en enda sida är upp till 20.

Upp till 99 likadana bilder kan läggas till på samtliga sidor.

Om du ökar antalet sidor du ska lägga till bilder på, kan du inte lägga till bilder efter sidan 400.

Referens

Du kan markera alla bilder samtidigt eller ändra storlek och arrangemang på bilderna i dialogrutan Lägg till bild (Add Image).
Dialogrutan Lägg till bild


Byt positioner på foton

Byt positioner på foton

Du kan byta positioner på de markerade bilderna.

I fönstret Redigera (Edit) klickar du på bild: Knappen Byt bildpositioner (Byt bildpositioner) knapp.

bild: Fönstret Byt positioner

Markera de mål- och källbilder som du vill byta positioner på och klicka sedan på Byt (Swap).
När du är klar med att byta positioner klickar du på Tillbaka till Redigera (Back to Edit).


Ersätt foton

Ersätt foton

Du kan ersätta en bild med en annan bild.

I fönstret Redigera markerar du den bild du vill ersätta och klickar på bild: Knappen Ersätt vald bild (Ersätt vald bild) knapp.

bild: Dialogrutan Ersätt bild

Markera den mapp som innehåller bilden du vill ersätta med i mappstrukturen till vänster i dialogrutan Ersätt bild (Replace Image).
Markera den bild du vill ersätta med från miniatyrerna till höger i fönstret och klicka på OK (OK).

Om du vill välja bland bilder som redan har importerats, klickar du på fliken Importerade bilder (Imported Images) och väljer den källbild du vill ersätta från miniatyrerna samt klickar på OK (OK).

Varning

Du kan inte markera flera bilder i dialogrutan Ersätt bild (Replace Image).

Referens

Om du markerar flera bilder i fönstret Redigera som målbilder och använder ersättningsfunktionen, kommer alla bilder att ersättas med den bild som markerats i dialogrutan Ersätt bild (Replace Image).

Om två bilder ska ersättas kommer följande inställningar av målbilden att överföras till källbilden som ska ersättas.
- Position
- Storlek
- Ram
- Position och datumstorlek
Beskärning och bildorientering överförs inte.

Du kan ändra storlek och arrangemang av bilderna i dialogrutan Ersätt bild.
Dialogrutan Ersätt bild


Byt positioner och storlek på foton

Byt positioner och storlek på foton

Du kan ställa in position och fotostorlek exakt.

Referens

Du kan ändra position och storlek för en bild genom att flytta bilden i fönstret Redigera.
Fönstret Redigera

Välj den bild du vill ändra position eller storlek för i fönstret Redigera och klicka på bild: Knappen Redigera bild (Redigera bild) knapp eller dubbelklicka på bilden.

bild: Dialogrutan Redigera bild, fliken Position & storlek

Ange Position (Position) eller Storlek (Size) och klicka på OK (OK).

Referens

Gå till fliken Position & storlek (Position & Size) i dialogrutan Redigera bild (Edit Image) för mer information om position och storlek på bilder.
Dialogrutan Redigera bild


Beskär foton

Beskär foton

Att beskära ett foto innebär att man tar bort onödiga delar av fotot genom att markera de delar man vill ha kvar.

Markera den bild du vill beskära i fönstret Redigera och klicka på bild: Knappen Redigera bild (Redigera bild) knapp eller dubbelklicka på bilden.
Klicka på fliken Beskär (Crop) i dialogrutan Redigera bild (Edit Image).

bild: Dialogrutan Redigera bild, fliken Beskär

Flytta de vita fyrkanterna på bilden för att ändra det område som ska beskäras och klicka på OK (OK).

Referens

Se fliken Beskär (Crop) i dialogrutan Redigera bild (Edit Image) för mer information om beskärning.
Dialogrutan Redigera bild


Rama in foton

Rama in foton

Du kan lägga till ramar på foton.

Varning

Du kan inte lägga till ramar på foton vid Fotoutskrift, Etikett och Layoututskrift.

Markera den bild du vill rama in i fönstret Redigera och klicka på bild: Knappen Redigera bild (Redigera bild) knapp eller dubbelklicka på bilden.
Klicka på fliken Ram (Frame) i dialogrutan Redigera bild (Edit Image).

bild: Dialogrutan Redigera bild, fliken Ram

Markera den ram du vill använda i Ramar (Frames) och klicka på OK (OK).

Varning

Du kan inte skriva ut datum på inramade foton.

Referens

Du kan rama in alla foton på en vald sida samtidigt genom att kryssa i [image] Använd för alla bilder på sidan (Apply to all images in the page).

Se fliken Ram (Frame) i dialogrutan Redigera bild (Edit Image) för mer information om fotoramar.
Dialogrutan Redigera bild


Skriv ut datum på foton

Skriv ut datum på foton

Du kan skriva ut datum på foton.

Markera den bild du vill skriva ut datum på i fönstret Redigera och klicka på bild: Knappen Redigera bild (Redigera bild) knapp eller dubbelklicka på bilden.
Klicka på fliken Datum (Date) i dialogrutan Redigera bild (Edit Image).

bild: Dialogrutan Redigera bild, fliken Datum

Kryssa i [image] Visa datum (Show date).
Välj Position (Position), Teckenstorlek (Font Size) och Färg (Color). Klicka sedan på OK (OK).

Varning

Du kan inte skriva ut datum på inramade foton.

Referens

Se fliken Datum (Date) i dialogrutan Redigera bild (Edit Image) för mer information om att ange datum.
Dialogrutan Redigera bild

Det datum som visas är det datumformat (åååå/mm/dd) som angetts i ditt operativsystem.


Bifoga kommentarer till foton

Bifoga kommentarer till foton

Du kan bifoga kommentarer till foton och visa dem i ditt album.

(1) Fotonamn
(2) Taget
(3) Kommentarer
(4) Kommentarruta

Varning

Du kan inte lägga till kommentarer vid Fotoutskrift, Kalender, Etikett och Layoututskrift.

Markera den bild du vill bifoga kommentarer till i fönstret Redigera och klicka på bild: Knappen Redigera bild (Redigera bild) knapp eller dubbelklicka på bilden.
Klicka på fliken Kommentarer (Comments) i dialogrutan Redigera bild (Edit Image).

bild: Dialogrutan Redigera bild, fliken Kommentarer

Kryssa i [image] Visa kommentarruta (Show comment box).
Kryssa i [image] rutan för det objekt du vill visa och skriva kommentarer för i textrutan.
Ange teckenstorlek, färg och position för kommentaren. Klicka på OK (OK).

Referens

Se fliken Kommentarer (Comments) i dialogrutan Redigera bild (Edit Image) för mer information om kommentarer.
Dialogrutan Redigera bild


Lägg till text till foton

Lägg till text till foton

Du kan lägga till text till foton.

Klicka på bild: Knappen Lägg till text (Lägg till text) knapp i fönstret Redigera (Edit) och dra musen över området som du vill lägga till text för.

bild: Fönstret Redigera och dialogrutan Redigera textruta

Välj fliken Text (Text) i dialogrutan Redigera textruta (Edit Text Box) och skriv texten.

Referens

Du kan ändra position och textstorlek. Du kan också ställa in färg och linje på textrutan.
Dialogrutan Redigera textruta

Om du vill ändra den text du skrivit in, markerar du texten du vill ändra och klickar på bild: Knappen Redigera textruta (Redigera textruta) knapp. Dialogrutan Redigera textruta (Edit Text Box) visas i fönstret så att du kan ändra texten.


Spara

Spara

Du kan spara redigerade bilder.

Klicka på Spara (Save) i fönstret Redigera (Edit) eller i fönstret Skrivarinställningar (Print Settings).

bild: Fönstret Skrivarinställningar

När dialogrutan Spara som visas, anger du var du vill att datan ska sparas genom att klicka på en mapp och sedan ange ett filnamn. Klicka sedan på Spara (Save).

Referens

Knappen Spara (Save) visas inte i Utskriftsformat (Page Setup) eller i fönstret Välj bilder (Select Images).

Varning

Om du hämtar en fil från minnet, redigerar och sparar den igen, kommer samma fil i minnet att skrivas över.
Om du vill spara en fil som har sparats i minnet under ett annat filnamn eller på en annan plats, väljer du Spara som... i menyn Arkiv (File) och sparar den på nytt.


Spara foton

Spara foton

Du kan spara redigerade foton. Informationen om beskärning och layout kan sparas.

Klicka på Spara (Save) i fönstret Layout/skriv ut (Layout/Print).

bild: Fönstret Layout/skriv ut

När dialogrutan Spara som visas, anger du var du vill att datan ska sparas genom att klicka på en mapp och sedan ange ett filnamn. Klicka sedan på Spara (Save).

Referens

Knappen Spara (Save) visas inte i Välj bilder (Select Images) eller i fönstret Välj papper (Select Paper).

Varning

Om du hämtar en fil från minnet, redigerar och sparar den igen, kommer samma fil i minnet att skrivas över.
Om du vill spara en fil som har sparats i minnet under ett annat filnamn eller på en annan plats, väljer du Spara som... på menyn Arkiv (File) och sparar den på nytt.


Öppna sparade data

Öppna sparade data

Du kan öppna data som har skapats och lagrats i Easy-PhotoPrint EX.

Steg

1 Klicka på Bibliotek (Library) i Meny (Menu).

Dialogrutan Öppna visas.

2 Välj den fil du vill öppna och klicka på Öppna.

Fönstret Redigera eller Välj papper öppnas.

Referens

Easy-PhotoPrint EX har stöd för följande filtillägg.

Easy-PhotoPrint EX fotoutskriftsfil (.el6)

Easy-PhotoPrint EX albumfil (.el1)

Easy-PhotoPrint EX etikettfil (.el2)

Easy-PhotoPrint EX kalenderfil (.el4)

Easy-PhotoPrint EX layoutfil (.el5)

3 Redigera data vid behov.

Referens

Se följande avsnitt för mer information om redigering.

Redigera album

Redigera kalendrar

Redigera etiketter

Redigera layoututskrift

Referens

De data som skapas med Easy-PhotoPrint EX kan öppnas med följande steg, förutom från Bibliotek (Library) i Meny (Menu).
- Dubbelklicka eller klicka på datan.
- På menyn Arkiv (File) klickar du på Öppna och väljer sedan de data du vill redigera.


Hur gör jag för att flytta (eller kopiera) sparade data?

Hur gör jag för att flytta (eller kopiera) sparade data?

Om du vill flytta (eller kopiera) data som skapats och sparats med Easy-PhotoPrint EX från en mapp till en annan, måste du också flytta (eller kopiera) den mapp som automatiskt skapades när du ursprungligen sparade datan.

Om du till exempel sparar en fil som heter "MittAlbum.el1", skapas automatiskt mappen "MittAlbum.el1.Data" i samma mapp som innehåller filen "MittAlbum.el1". Om du vill flytta (eller kopiera) filen "MittAlbum.el1" till en annan mapp, måste du också flytta (eller kopiera) mappen "MittAlbum.el1.Data".
I mappen "MittAlbumel1.Data" finns de foton som används i albumet.

bild: Mappen MittAlbum. el1. Data bild: Filen MittAlbum. el1

Varning

Ändra inte namnet på Data-mappen. Du kommer i så fall inte att kunna visa de foton du har redigerat med Easy-PhotoPrint EX.


Vilken sida av den visade bilden börjar utskriften med?

Vilken sida av den visade bilden börjar utskriften med?

Utskriften startar från vänster sida av bilden som visas i fönstret Layout/skriv ut (Layout/Print). Se nedan.

Bilden skrivs ut i den riktning som pilen visar.

Se skrivarhandboken för mer information om att skriva ut fram- och baksidor på papper, samt pappersinställningar.


Hur gör jag för att skriva ut med jämna marginaler?

Hur gör jag för att skriva ut med jämna marginaler?

När du skriver ut på en layout med kant kommer marginalerna till vänster och till höger, eller i över- och underkant bli bredare än de andra, beroende på bild och skrivare.

Om du alltid vill skriva ut med jämna marginaler, kryssar du i [image] Beskär alltid när du väljer en layout med marginaler på fliken Avancerat i dialogrutan Inställningar.
Dialogrutan Inställningar

Beskär fotot för att få jämna marginaler individuellt.
Beskär foton (Fotoutskrift)


Vad är "O1" eller "O4"?

Vad är "O1" eller "O4"?

När ett album skrivs ut skrivs etiketter som t.ex. "O1" och "O4" ut som sidnummer.
"O1" och "O4" anger framsidan respektive baksidan.

O1: Främre omslag
O2: Insidan på det främre omslaget
O3: Insidan på det bakre omslaget
O4: Bakre omslag


Beskrivning av varje fönster och dialogruta

Beskrivning av varje fönster och dialogruta

Easy-PhotoPrint EX innehåller en mängd olika fönster och dialogrutor. Om du vill visa informationen i fönstret, klickar du på namnet på den meny eller dialogruta du vill använda.

Huvudmenyfönster

(1) Rubrikområde
Namnet på den valda menyn visas.

(2) Stegknappsområde
Fortsätt i den numeriska ordningen för de stegknappar som visas.

(3) Tipsområde
En vägledning visas överst i fönstret för Easy-PhotoPrint EX. Genom att följa instruktionerna i vägledningen kan du skapa och skriva ut foton på ett enkelt sätt.

(4) Hjälp (Help)-knapp
Visar hjälp för Easy-PhotoPrint EX.

(5) Avsluta (Exit)-knapp
Avslutar Easy-PhotoPrint EX.

Fotoutskrift
 | Fönstret Välj bilder (Fotoutskrift) Fönstret Välj papper Fönstret Layout/skriv ut Dialogrutan Inställningar Dialogrutan Datuminställningar (Fotoutskrift) | Dialogrutan Beskär Fönstret Korrigera/förbättra bilder Dialogrutan Jämför bilder
Album
 | Fönstret Utskriftsformat (Album) Fönstret Välj bilder Fönstret Redigera Fönstret Skrivarinställningar. Dialogrutan Omslagsalternativ Dialogrutan Sidnumrering Dialogrutan Marginalinställningar Dialogrutan Byt layout Dialogrutan Datuminställningar | Dialogrutan Byt bakgrund Fönstret Korrigera/förbättra bilder Dialogrutan Jämför bilder Dialogrutan Lägg till bild Dialogrutan Ersätt bild Dialogrutan Redigera bild Dialogrutan Redigera textruta Dialogrutan Inställningar för utskriftskvalitet Dialogrutan Skrivarinställningar
Kalender
 | Fönstret Utskriftsformat (kalender) Fönstret Välj bilder Fönstret Redigera Fönstret Skrivarinställningar. Dialogrutan Byt layout Dialogrutan Datuminställningar Dialogrutan Byt bakgrund Fönstret Korrigera/förbättra bilder Dialogrutan Jämför bilder Dialogrutan Lägg till bild | Dialogrutan Ersätt bild Dialogrutan Redigera bild Dialogrutan Redigera textruta Dialogrutan Inställningar för utskriftskvalitet Dialogrutan Skrivarinställningar Dialogrutan Inställningar för helgdagar Dialogrutan Lägg till/ändra semester Dialogrutan Kalenderinställningar Dialogrutan Allmänna kalenderinställningar
Etiketter
 | Fönstret Utskriftsformat (etiketter) Fönstret Välj bilder Fönstret Redigera Fönstret Skrivarinställningar. Dialogrutan Datuminställningar Fönstret Korrigera/förbättra bilder Dialogrutan Jämför bilder | Dialogrutan Lägg till bild Dialogrutan Ersätt bild Dialogrutan Redigera bild Dialogrutan Redigera textruta Dialogrutan Inställningar för utskriftskvalitet Dialogrutan Skrivarinställningar Dialogrutan Justera utskriftsposition
Layoututskrift
 | Fönstret Utskriftsformat (Layoututskrift) Fönstret Välj bilder Fönstret Redigera Fönstret Skrivarinställningar. Dialogrutan Byt layout Dialogrutan Datuminställningar Fönstret Korrigera/förbättra bilder | Dialogrutan Jämför bilder Dialogrutan Lägg till bild Dialogrutan Ersätt bild Dialogrutan Redigera bild Dialogrutan Redigera textruta Dialogrutan Inställningar för utskriftskvalitet Dialogrutan Skrivarinställningar


Fönstret Utskriftsformat (Album)

Fönstret Utskriftsformat (Album)

I detta fönster kan du ställa in grundläggande inställningar och bakgrund till dina album.

bild: Fönstret Utskriftsformat för album

1 | Pappersstorlek (Paper Size) | Välj den pappersstorlek som du vill använda.
2 | Orientering (Orientation) | Välj den pappersorientering som du vill använda.
3 | Omslag (Cover) | Välj om det ska finnas främre och bakre omslag i albumet. Klicka på Alternativ... (Options...) och ange om insidan på främre och bakre omslag ska vara tomt. Om du har valt Ingen (None) i Omslag (Cover), är inte detta alternativ tillgängligt. Dialogrutan Omslagsalternativ
4 | Dubbelsidigt album (Double page album) | Kryssa i [image] för att välja dubbelsidig sidlayout. På ett uppslag (eller ett tvåsidigt original) kan du arrangera en bild tvärs över den högra och vänstra sidan.
5 | Sidnummer (Page number) | Kryssa i [image] för att skriva ut sidnummer i ditt album. Klicka på Inställningar... (Settings...) för att ändra textposition, storlek och färg på sidnumreringen. Dialogrutan Sidnumrering
6 | Marginaler... (Margins...) knapp | Ställ in marginaler för främre omslag, insidor och bakre omslag. Dialogrutan Marginalinställningar
7 | Tema (Theme) | Välj det tema som du vill använda. Varje tema har sina egna layouter, bakgrunder och andra förinställningar. När du har valt ett tema kan du välja layout och bakgrund för det valda temat.
8 | Exempellayout (Sample Layout) | Den aktuella layouten och bakgrunden visas.
9 | Layout... (Layout...) knapp | Ändra layouten för främre omslag, insidor och bakre omslag. Du kan också ange om datum ska skrivas ut på foton. Dialogrutan Byt layout
10 | Bakgrund... (Background...) knapp | Ändra bakgrunden för främre omslag, insidor och bakre omslag. Dialogrutan Byt bakgrund


Fönstret Utskriftsformat (kalender)

Fönstret Utskriftsformat (kalender)

Du kan ställa in grundläggande inställningar, layout och bakgrund till dina kalendrar i detta fönster.

bild: Fönstret Utskriftsformat för kalender

1 | Pappersstorlek (Paper Size) | Välj den pappersstorlek som du vill använda.
2 | Orientering (Orientation) | Välj den pappersorientering som du vill använda.
3 | Starta med (Start from) | Välj datumintervall för den kalender du vill skapa. Du kan välja "år" och "startmånad" inom följande intervall: År: 2006 - 2029 Månad: 1 - 12
4 | Period (Period) | Välj period för den kalender du vill skapa. Du kan skapa kalendrar som omfattar maximalt 12 månader. Vilka perioder som kan väljas i Period (Period) varierar beroende på vilken periodlayout du har valt. 1-månadslayout: 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12 2-månadslayout: 2, 4, 6, 8, 10, 12
5 | Ange helgdagar... (Set Holidays...) knapp | Du kan lägga till helgdagar i din kalender. Dialogrutan Inställningar för helgdagar
6 | Utseende (Design) | Välj det utseende som du vill använda. Vilka utseenden som finns tillgängliga varierar beroende på Orientering (Orientation).
7 | Exempellayout (Sample Layout) | Den aktuella layouten och bakgrunden visas.
8 | Inställningar... (Settings...) knapp | Du kan också ändra textfärg för datum och veckodagar i kalendern. Dialogrutan Kalenderinställningar
9 | Bakgrund... (Background...) knapp | Du kan ändra bakgrunden. Dialogrutan Byt bakgrund


Fönstret Utskriftsformat (etiketter)

Fönstret Utskriftsformat (etiketter)

Du kan ställa in grundläggande inställningar och layout till dina etiketter i detta fönster.

bild: Fönstret Utskriftsformat för etiketter

1 | Pappersstorlek (Paper Size) | Välj den pappersstorlek som du vill använda.
2 | Orientering (Orientation) | Välj den pappersorientering som du vill använda.
3 | Utskriftsdatum (Print date) | Kryssa i [image] för att skriva ut datum på foton. Du kan ändra textposition, storlek och färg för datumet genom att klicka på Datuminställningar... (Date Settings...). Dialogrutan Datuminställningar
4 | Använd samma bild i alla ramar (Use the same image in all frames) | Kryssa i [image] för att samma bild ska passa i alla ramar på en viss sida.
5 | Layouter (Layouts) | Välj den layout du vill använda.


Fönstret Välj bilder (Fotoutskrift)

Fönstret Välj bilder (Fotoutskrift)

Du kan välja de bilder du vill skriva ut i detta fönster.

bild: Fönstret Välj bilder för fotoutskrift

1 | Mappstruktur | Visar en lista över de mappar som finns på din hårddisk. Du kan markera en bildfilsmapp och visa miniatyrbilder av de bilder den innehåller. Om Easy-PhotoPrint EX har startats från andra tillämpningar, kommer mappstrukturen inte att visas.
2 | Miniatyrfönster | Alla bilder som lagras i den markerade mappen visas i förminskad storlek med sina filnamn angivna under varje miniatyrbild. Bakgrundsfärgen på alla miniatyrer är vit om inget foto är markerat, och blir blått om antalet kopior är en eller flera. Du kan öka eller minska antalet kopior med bild: Uppåtpil och bild: Nedåtpil knappar under varje miniatyr. Antalet kopior visas i rutan mellan bild: Uppåtpil och bild: Nedåt-pil . Maximalt 99 kopior per bild och 10 000 kopior sammanlagt kan markeras.
3 | bild: Knappen Select One of Each Image (Select One of Each Image) knapp | Markerar en miniatyrbild av varje. Knappen är inaktiverad om alla bilder redan har markerats.
4 | bild: Knappen Radera alla valda bilder (Radera alla valda bilder) knapp | Ångrar alla markeringar. Knappen är inaktiverad om ingen bild är markerad.
5 | bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp | Visar fönstret Korrigera/förbättra bilder. I fönstret Korrigera/förbättra bilder kan du utföra korrigeringar och förbättringar på alla markerade bilder. Fönstret Korrigera/förbättra bilder Denna knapp är inaktiverad om ingen bild är vald.
6 | bild: Knappen Zooma in på bilden (Zooma in på bilden) knapp | Visar en förstoring av den bild som finns i miniatyrfönstret (i orange ram) i ett annat fönster. Du kan kontrollera detaljerna i fotot.
7 | bild: Skjutreglage för ändring av miniatyrformat Skjutreglage för ändring av miniatyrformat | Du kan ändra storleken på de miniatyrer som visas i miniatyrfönstret genom att välja en av fem storlekar med skjutreglaget.
8 | Bildarrangemang | Du kan välja arrangemang av de bilder som visas i miniatyrfönstret.
9 | bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp | Rensar markeringarna av de bilder som valts i det valda bildområdet. Denna knapp är inaktiverad om ingen bild är importerad eller markerad i det valda bildområdet.
10 | bild: Knappen Radera alla importerade bilder (Radera alla importerade bilder) knapp | Rensar alla markeringar av bilder i det valda bildområdet. Knappen är inaktiverad om ingen bild är importerad.
11 | Valt bildområde | Visar miniatyrer av de bilder som markerats, tillsammans med det antal bilder som kan infogas.


Fönstret Välj bilder

Fönstret Välj bilder

Du kan välja de bilder du vill skriva ut i detta fönster.

bild: Fönstret Välj bilder

1 Mappstruktur Visar en lista över de mappar som finns på din hårddisk. Du kan markera en bildfilsmapp och visa miniatyrbilder av de bilder den innehåller.
Om Easy-PhotoPrint EX har startats från andra tillämpningar, kommer mappstrukturen inte att visas.
2 Miniatyrfönster Visar miniatyrer av de bilder som finns i den mapp som har markerats i mappstrukturen.
Följande ikoner visas i den valda miniatyren i miniatyrfönstret. för bild(er) som ska skrivas ut på främre omslag, [image] för de som ska skrivas ut på bakre omslag och [image] för de som ska skrivas ut på insidor. Det antal bilder som har infogats i varje valt bildområde visas bredvid ikonen.
Du kan få en förstoring av alla miniatyrbilder som finns i en orange ram. Välj den miniatyr som du vill förstora och klicka sedan på bild: Knappen Zooma in på bilden (Zooma in på bilden) knapp.
Den miniatyr som markerats visas med blå bakgrund.
Varje gång du klickar på miniatyren ändras bakgrunden mellan blått (markerad) och vitt (avmarkerad).
3 bild: Knappen Välj alla bilder (Välj alla bilder) knapp Markerar alla bilder som visas i miniatyrfönstret.
Knappen är inaktiverad om bilderna redan har markerats.
4 bild: Knappen Radera alla valda bilder (Radera alla valda bilder) knapp Avmarkerar alla bilder som markerades i miniatyrfönstret.
Denna knapp är inaktiverad om ingen bild är vald i miniatyrfönstret.
5 bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp Visar fönstret Korrigera/förbättra bilder.
I fönstret Korrigera/förbättra bilder kan du utföra korrigeringar och förbättringar på alla markerade bilder.
Fönstret Korrigera/förbättra bilder
Denna knapp är inaktiverad om ingen bild är vald.
6 bild: Knappen Zooma in på bilden (Zooma in på bilden) knapp Visar en förstoring av den bild som finns i miniatyrfönstret (i orange ram) i ett annat fönster.
Du kan kontrollera detaljerna i fotot.
7 | bild: Skjutreglage för ändring av miniatyrformat Skjutreglage för ändring av miniatyrformat | Du kan ändra storleken på de miniatyrer som visas i miniatyrfönstret genom att välja en av fem storlekar med skjutreglaget.
8 | Bildarrangemang | Du kan välja arrangemang av de bilder som visas i miniatyrfönstret.
9 bild: Knappen Importera till främre omslag (Importera till främre omslag) knapp Lägg till den markerade bilden i miniatyrfönstret till albumets främre omslag.
Denna knapp är inaktiverad om ingen bild är vald i miniatyrfönstret.
Knappen visas inte om Ingen är vald i Omslag i fönstret Utskriftsformat (Album).
Fönstret Utskriftsformat (Album)
10 bild: Knappen Importera till insidan (Importera till insidan) knapp Lägger till de markerade bilderna i miniatyrfönstret till albumets insidor.
Denna knapp är inaktiverad om ingen bild är vald i miniatyrfönstret.
11 bild: Knappen Importera till bakre omslag (Importera till bakre omslag) knapp Lägg till den markerade bilden i miniatyrfönstret till albumets bakre omslag.
Denna knapp är inaktiverad om ingen bild är vald i miniatyrfönstret.
Knappen visas inte om Ingen eller Front är vald i Omslag i fönstret Utskriftsformat (Album).
Fönstret Utskriftsformat (Album)
12 bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp Rensar markeringarna av de bilder som valts i det valda bildområdet.
Denna knapp är inaktiverad om ingen bild är importerad eller markerad i det valda bildområdet.
13 bild: Knappen Radera alla importerade bilder (Radera alla importerade bilder) Rensar alla markeringar av bilder i det valda bildområdet.
Knappen är inaktiverad om ingen bild är importerad.
14 Valt bildområde (Främre omslag) Miniatyrerna av bilderna som infogas i det främre omslaget visas tillsammans med antalet bilder (antal infogningar/antal bilder som kan infogas).
Området visas endast om Front eller Front & Baksida är valt i Omslag i fönstret Utskriftsformat (Album).
Fönstret Utskriftsformat (Album)
15 Valt bildområde (Sidor) Miniatyrerna av bilderna som infogas på sidorna visas tillsammans med antalet bilder.
Du kan dra i bilderna för att ändra ordningen.
16 Valt bildområde (Bakre omslag) Miniatyrerna av bilderna som infogas i det bakre omslaget visas tillsammans med antalet bilder (antal infogningar/antal bilder som kan infogas).
Området visas endast om Front & Baksida är valt i Omslag i fönstret Utskriftsformat (Album).
Fönstret Utskriftsformat (Album)


Fönstret Välj papper

Fönstret Välj papper

Du kan välja den skrivare, pappersstorlek och papperstyp som du vill använda i detta fönster.

bild: Fönstret Välj papper

1 | Skrivare (Printer) | Skrivarmodellerna visas i en lista. Du kan ange vilken skrivare du vill använda. Klicka på bild: Nedrullningspil för Skrivare (Printer) visar de Inkjet-skrivarmodeller som är kompatibla med ditt system i den nedrullningsbara listan. Referens Välj Kassett (Cartridge) om den valda skrivaren har utbytbara bläckkassetter.
2 | Papperskälla (Paper Source) | Papperskällan är valbar beroende på skrivarmodell. Se skrivarens handbok för mer information.
3 | Vivid Photo (Vivid Photo) | Vivid Photo (Vivid Photo) visas om den valda skrivaren stöder Vivid Photo-funktionen. Kryssa i [image] Vivid Photo (Vivid Photo) om du vill skriva ut den markerade bilden i mer mättade naturliga färger.
4 | Fotobrusreduktion (Photo Noise Reduction) | Kryssa i [image] Fotobrusreduktion (Photo Noise Reduction) om du vill minska fotobruset i bilder som tagits med digitalkamera och skriva ut dem i mycket bättre kvalitet. Välj Normal (Normal) vid normala förhållanden. Om du fortfarande har problem med fotobrus kan du välja Stark (Strong).
5 | Pappersstorlek (Paper Size) | De pappersstorlekar som finns tillgängliga visas i detta område.
6 | Mediatyp (Media Type) | De mediatyper som finns tillgängliga visas i detta område.


Fönstret Redigera

Fönstret Redigera

Du kan redigera data i detta fönster (lägga till foton, ändra layout etc.).

bild: Fönstret Redigera

1 | Redigeringsverktyg | Du kan lägga till foton, ändra layout etc. Redigeringsverktyg
2 | Allmänna verktyg (General Tools) | Du kan utföra grundläggande redigering som t.ex. att kopiera eller klippa ut bilder. Du kan dölja Allmänna verktyg (General Tools). Allmänna verktyg
3 | Ordna (Order) | Du kan också ändra lagringsordningen för markerade bilder, text och kommentarer. Ordna (Order) är vanligtvis dolt när fönstret Redigera (Edit) visas. Ordna
4 | Justera/fördela (Align/Distribute) | Du kan också justera och fördela markerade bilder, text och kommentarer. Justera/fördela (Align/Distribute) är vanligtvis dolt när fönstret Redigera (Edit) visas. Justera/fördela
5 | Sidor (Inside Pages) | Du kan förhandsgranska markerad sida. I förhandsgranskningen kan du markera, flytta och ändra storlek på bilder, text och kommentarer.
6 | bild: Knappen Tillbaka till föregående sida (Tillbaka till föregående sida) knapp bild: Knappen Flytta till nästa sida (Flytta till nästa sida) knapp | Du kan gå till föregående eller nästa sida. Aktuellt sidnummer visas.
7 | bild: Knappen Justera sidposition (Justera sidposition) knapp | Du kan ändra sidpositionen i förhandsgranskningen när sidan förstoras. Om du klickar på på bild: Knappen Justera sidposition , kommer markören att ändra utseende till bild: Hand . Dra sidan till det ställe där du vill att den ska visas. Du kan inte flytta sidan om den inte är förstorad.
8 | bild: Knappen Zooma in/zooma ut (Zooma in/zooma ut) knapp | Visar en förstorad eller förminskad förhandsgranskning av sidan. Varje gång bild: När du klickar på knappen Zooma in förstoras sidan två gånger. En förstorad sida kan minskas med 1/2 varje gång bild: Klicka på knappen Zooma ut . Förstoringsintervallet är 1, 2, 4, 8 och 16.
9 | Sidlista | Visar en lista över alla skapade sidor. Du kan klicka på en sida om du vill förhandsgranska den. Om du skapar ett album visas både främre och bakre omslag.
10 | Spara (Save) knapp | Du kan spara aktuella ändringar på hårddisken. Spara

Referens

Klicka på bild: Nedåtpil för att visa verktygsknappar. Om du vill dölja dem klickar du på bild: Uppåtpil.
Du kan inte visa Allmänna verktyg (General Tools), Ordna (Order) och Justera/fördela (Align/Distribute) samtidigt.

Redigeringsverktyg

1 | bild: Knappen Lägg till på föregående sida (Lägg till på föregående sida) knapp | Lägger till en ny sida framför vald sida. Knappen är inaktiverad när du redigerar ett albums främre omslag eller en kalender.
2 | bild: Knappen Lägg till på nästa sida (Lägg till på nästa sida) knapp | Lägger till en ny sida efter vald sida. Knappen är inaktiverad när du redigerar ett albums bakre omslag eller en kalender.
3 | bild: Knappen Byt layout (Byt layout) knapp | Visar dialogrutan Byt layout där du kan byta layout på vald sida. Ändra layout Dialogrutan Byt layout
4 | bild: Knappen Byt bakgrund (Byt bakgrund) knapp | Visar dialogrutan Byt bakgrund där du kan byta bakgrund på vald sida. Knappen är inaktiverad när du redigerar etiketter eller layout. Ändra bakgrund Dialogrutan Byt bakgrund
5 | bild: Knappen Lägg till bild (Lägg till bild) knapp | Visar dialogrutan Lägg till bild där du kan lägga till bilder på vald sida. Lägg till foton Dialogrutan Lägg till bild
6 | bild: Knappen Byt bildpositioner (Byt bildpositioner) knapp | Du kan markera bilder på sidor och byta position på de markerade bilderna. Byt positioner på foton
7 | bild: Knappen Ersätt vald bild (Ersätt vald bild) knapp | Visar dialogrutan Ersätt bild där du kan ersätta markerad bild med en annan. Ersätt foton Dialogrutan Ersätt bild
8 | bild: Knappen Redigera bild (Redigera bild) knapp | Visar dialogrutan Redigera bild där du kan ändra inställningarna för den valda bilden. Byt positioner och storlek på foton Beskär foton Rama in foton Skriv ut datum på foton Bifoga kommentarer till foton Dialogrutan Redigera bild
9 | bild: Knappen Rotera vänster (Rotera vänster) knapp | Roterar markerad bild motsols med 90 grader.
10 | bild: Knappen Rotera höger (Rotera höger) knapp | Roterar markerad bild medsols med 90 grader.
11 | bild: Knappen Ställ in kalender (Ställ in kalender) knapp | Visar dialogrutan Kalenderinställningar där du kan ställa in stil, färg och fotoposition för kalendern. Knappen visas bara när du redigerar en kalender. Dialogrutan Kalenderinställningar
12 | bild: Knappen Ställ in period/helgdag (Ställ in period/helgdag) knapp | Visar dialogrutan Allmänna kalenderinställningar där du kan ställa in datumintervall, period och helgdagar. Knappen visas bara när du redigerar en kalender. Dialogrutan Allmänna kalenderinställningar
13 | bild: Knappen Lägg till text (Lägg till text) knapp | Formen på markören ändras till bild: Markören Lägg till text . Om du drar markören över den yta där du vill att texten ska visas, kommer dialogrutan Redigera textruta att visas i fönstret. Lägg till text till foton Dialogrutan Redigera textruta
14 | bild: Knappen Redigera textruta (Redigera textruta) knapp | Visar dialogrutan Redigera textruta där du kan ändra inställningarna för den valda textrutan. Dialogrutan Redigera textruta
15 | bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp | Visar fönstret Korrigera/förbättra bilder. I detta fönster kan du korrigera/förbättra de valda bilderna. Korrigera och förbättra foton Fönstret Korrigera/förbättra bilder

Allmänna verktyg

bild: Allmänna verktyg

1 | bild: Knappen Ångra senaste åtgärden (Ångra senaste åtgärden) knapp | Ångrar föregående åtgärd.
2 | bild: Knappen Gör om ångrad åtgärd (Gör om ångrad åtgärd) knapp | Gör om en åtgärd som har ångrats.
3 | bild: Knappen Ta bort (Ta bort) knapp | Tar bort markerad bild, text eller sida. Eventuella kommentarer som har bifogats den markerade bilden kommer också att tas bort.
4 | bild: Knappen Klipp ut (Klipp ut) knapp | Klipper ut markerad bild eller text. Du kan inte klippa ut sidor eller kommentarer.
5 | bild: Knappen Kopiera (Kopiera) knapp | Kopierar markerad bild eller text. Du kan inte kopiera sidor eller kommentarer.
6 | bild: Knappen Klistra in (Klistra in) knapp | Klistrar in kopierad (eller urklippt) bild eller text.

Ordna

1 | bild: Knappen Placera överst (Placera överst) knapp | Visar den markerade bilden framför andra bilder.
2 | bild: Knappen Placera underst (Placera underst) knapp | Visar den markerade bilden bakom andra bilder.
3 | bild: Knappen Flytta framåt (Flytta framåt) knapp | Flyttar den markerade bilden ett lager uppåt.
4 | bild: Knappen Flytta bakåt (Flytta bakåt) knapp | Flyttar den markerade bilden ett lager nedåt.

Justera/fördela

1 | bild: Knappen Justera mot överkant (Justera mot överkant) knapp | Arrangerar de markerade bilder så att översta kanterna på alla bilder justeras mot översta kanten av den bild som ligger i den högsta positionen.
2 | bild: Knappen Justera mot nederkant (Justera mot nederkant) knapp | Arrangerar de markerade bilder så att nedersta kanterna på alla bilder justeras mot nedersta kanten av den bild som ligger i den lägsta positionen.
3 | bild: Knappen Justera mot mitten (Justera mot mitten) knapp | Arrangerar de markerade bilderna så att mitten på varje bild positioneras mot mittpunkten mellan översta kanten på den översta bilden och nedersta kanten på den nedersta bilden.
4 | bild: Knappen Fördela lodrätt (Fördela lodrätt) knapp | Arrangerar de markerade bilderna lodrätt så att de har samma utrymme mellan den översta kanten på den översta bilden och nedersta kanten på den nedersta bilden.
5 | bild: Knappen Högerjustera (Högerjustera) knapp | Arrangerar de markerade bilderna så att de högra kanterna på alla bilder justeras mot den högra kanten av den bild som ligger längst till höger.
6 | bild: Knappen Vänsterjustera (Vänsterjustera) knapp | Arrangerar de markerade bilderna så att de vänstra kanterna på alla bilder justeras mot den vänstra kanten av den bild som ligger längst till vänster.
7 | bild: Knappen Centrera (Centrera) knapp | Arrangerar de markerade bilderna så att mittpunkten mellan den vänstra kanten på den bild som ligger längst till vänster, och den högra kanten på den bild som ligger längst till höger, anges som mittpunkt för alla markerade bilder.
8 | bild: Knappen Fördela vågrätt (Fördela vågrätt) knapp | Arrangerar de markerade bilderna vågrätt med samma avstånd mellan den vänstra kanten på den bild som ligger längst till vänster, och den högra kanten på den bild som ligger längst till höger.
9 | Relativ till arbetsyta (Relative to Canvas) | Du kan kryssa i [image] för att arrangera de markerade bilderna enligt inställningarna för överkant, nederkant, högerkant och vänsterkant på sidan.


Fönstret Layout/skriv ut

Fönstret Layout/skriv ut

Du kan välja den layout du vill använda och skriva ut foton med den i detta fönster.

bild: Fönstret Layout/skriv ut

1 | bild: Knappen Rotera vänster (Rotera vänster) knapp (*1) | Den markerade bilden i Förhandsgranska roteras motsols med 90 grader.
2 | bild: Knappen Rotera höger (Rotera höger) knapp (*1) | Den markerade bilden i Förhandsgranska roteras medsols med 90 grader.
3 | bild: Knappen Beskär bild (Beskär bild) knapp | Dialogrutan Beskär visas. Du kan ange beskärningsområde i dialogrutan Beskär. Dialogrutan Beskär
4 | bild: Knappen Datuminställningar (Datuminställningar) knapp (*1) | Visar dialogrutan Datuminställningar. Skriver ut ett datum på fotot. Du kan göra avancerade inställningar som t.ex. textposition och storlek på datumet i dialogrutan Datuminställningar. Det datum då bilden registrerades som Exif-data i en digitalkamera. Om det inte finns någon Exif-data i en digitalkamera kommer det datum då bilden ändrades att skrivas ut. Dialogrutan Datuminställningar (Fotoutskrift)
5 | bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp (*1) | Visar fönstret Korrigera/förbättra bilder. I fönstret Korrigera/förbättra bilder kan du utföra korrigeringar och förbättringar på alla bilder som visas i Förhandsgranska. Fönstret Korrigera/förbättra bilder
6 | Layout | Välj den layout du vill använda. Förhandsgranska ändringar enligt de förutsättningar som finns. De tillgängliga layouterna kan variera beroende på den skrivare, pappersstorlek och mediatyp som ska användas.
7 | Förhandsgranska | En förhandsgranskningsbild visas. Du kan beskära bilden genom att dubbelklicka på den.
8 | bild: Knappen Tillbaka till föregående sida (Tillbaka till föregående sida) knapp bild: Knappen Flytta till nästa sida (Flytta till nästa sida) knapp | Du kan gå till föregående eller nästa sida. Aktuellt sidnummer visas.
9 | Sida | Miniatyrer av de markerade bilderna visas i utskriftsordning. Du kan visa den utskrivna bilden i Förhandsgranska genom att klicka på miniatyren.
10 | Skriv ut (Print) knapp | Startar utskrift.
11 | Spara (Save) knapp | Du kan spara aktuella ändringar på hårddisken. Spara foton

*1: Dessa knappar är inaktiverade om Index eller fotoinformation är vald i Layout.


Fönstret Skrivarinställningar

Fönstret Skrivarinställningar

Du kan ställa in skrivarinställningar och sedan påbörja utskriften i detta fönster.

bild: Fönstret Skrivarinställningar

1 | Skrivare (Printer) | Välj den skrivare som du vill använda. Easy-PhotoPrint EX-kompatibla skrivare som stöder vald pappersstorlek (och som finns installerade i ditt datorsystem), visas i den nedrullningsbara listrutan. Referens Välj Kassett om den valda skrivaren har utbytbara bläckkassetter.
2 | Pappersstorlek (Paper Size) | Visar den sidstorlek som är vald i fönstret Utskriftsformat (Page Setup).
3 | Mediatyp (Media Type) | Välj den mediatyp som du vill använda.
4 | Dubbelsidig utskrift (Duplex Printing) | Kryssa i [image] för att skriva ut på båda sidor av papperet. Funktionen är inte tillgänglig när vald mediatyp inte stöder dubbelsidig utskrift. Kryssrutan visas inte när en skrivare som inte stöder dubbelsidig utskrift är vald.
5 | Automatisk (Automatic) | Kryssa i [image] för att utföra automatisk dubbelsidig utskrift. Funktionen är inte tillgänglig när kryssrutan Dubbelsidig utskrift (Duplex Printing) är avmarkerad [image] . Kryssrutan visas inte när du väljer en skrivare som inte stöder automatisk dubbelsidig utskrift eller dubbelsidig utskrift. Om du kryssar i [image] rutan Dubbelsidig utskrift (Duplex Printing) efter att du har valt en skrivare som bara stöder automatisk dubbelsidig utskrift, kan du inte avmarkera [image] rutan Automatisk (Automatic).
6 | Kopior (Copies) | Ange det antal kopior som du vill skriva ut. Du kan ange antal kopior mellan intervallet 1 och 999.
7 | Papperskälla (Paper Source) | Välj papperskälla.
8 | Utskriftskvalitet (Print Quality) | Välj utskriftskvalitet. Välj Anpassad och klicka på Kvalitetsinställningar... (Quality Settings...) för att ange önskad utskriftskvalitet. En del skrivare har inte alternativet Anpassad. Dialogrutan Inställningar för utskriftskvalitet
9 | Utskrift utan ram (Borderless Printing) | Kryssa i [image] för att skriva ut foton utan ram.
10 | Avancerat... (Advanced...) knapp | Du kan ställa in utskriftsintervall och överhäng för utskrift utan ram. Dialogrutan Skrivarinställningar
11 | Förhandsgranska | Visar förhandsgranskningen.
12 | bild: Knappen Tillbaka till föregående sida (Tillbaka till föregående sida) knapp bild: Knappen Flytta till nästa sida (Flytta till nästa sida) knapp | Du kan gå till föregående eller nästa sida. Aktuellt sidnummer visas.
13 | bild: Knappen Justera sidposition (Justera sidposition) knapp | Du kan ändra sidpositionen i förhandsgranskningen när sidan förstoras. Om du klickar på på bild: Knappen Justera sidposition , kommer markören att ändra utseende till bild: Hand . Dra sidan till det ställe där du vill att den ska visas. Du kan inte flytta sidan om den inte är förstorad.
14 | bild: Knappen Zooma in/zooma ut (Zooma in/zooma ut) knapp | Visar en förstorad eller förminskad förhandsgranskning av sidan. Varje gång bild: När du klickar på knappen Zooma in förstoras den två gånger. En förstorad sida kan minskas med ½ varje gång bild: Klicka på knappen Zooma ut . Förstoringsintervallet är 1, 2, 4, 8 och 16.
15 | Skriv ut (Print) knapp | Startar utskrift.
16 | Spara (Save) knapp | Du kan spara aktuella ändringar på hårddisken. Spara
17 | Utskriftsposition… (Print Position...) knapp | Används för att justera utskriftspositionen. Knappen visas bara när du redigerar en skriver ut etiketter. bild: Knappen Utskriftsposition Dialogrutan Justera utskriftsposition


Dialogrutan Inställningar

Dialogrutan Inställningar

Du kan ange inställningarna för fotoutskrift i denna dialogruta.

Om du vill visa dialogrutan Inställningar (Preferences), väljer du Inställningar... på menyn Arkiv.

Följande inställningar finns bara tillgängliga i läget Fotoutskrift.

Skriv ut flik

bild: Fliken Skriv ut i dialogrutan Inställningar

1 | Buffra utskrift sida per sida (Spool print job page by page) | Här kan du ange om du vill buffra en utskrift sida per sida eller ej. Kryssa i [image] för att buffra utskriften sida per sida.
2 | Antal kopior (Number of copies) | Ange antal kopior som ska skriva ut i intervallet 1 till 999.
3 | Utskriftsordning (Printing Order) | Ange utskriftsordning för bilder. Välj Efter datum (By Date) för att skriva ut i kronologisk ordning efter det datum då fotot togs. Välj Efter namn (By Name) för att skriva ut i alfabetisk ordning efter filnamn. Välj Efter urval (By Selection) för att skriva ut i ordning efter urvalet i fönstret Bildmarkering.
4 | Mängden utökning för utskrift utan ram (Amount of extension of borderless printing) | Ange mängden utökning för utskrift utan ram bland Standard (Default), Stor (Large), Mellan (Medium), Liten (Small) och Ingen (None).
5 | Utskriftskvalitet (Print Quality) | Välj utskriftskvalitet från Standard (Default) och Kvalitetsprioritet. Bilder skrivs ut med hög kvalitet men något långsammare om Kvalitetsprioritet väljs. Val av något av alternativen kan resultera i samma utskriftskvalitet beroende på inställningskombinationen.
6 | Alternativ... (Option...) knapp | Visar dialogrutan Alternativ för utskriftskvalitet (Print Quality Options) för att ställa in Utskriftskvalitet. bild: Dialogrutan Alternativ för utskriftskvalitet Knappen Alternativ... (Option...) visas inte beroende på skrivaren.
 |  | Skriv ut med bästa kvalitet när du väljer [Kvalitetsprioritet] (Print with the best quality when you select [Quality Priority]) | Kryssa i [image] denna ruta för att skriva ut med bästa kvalitet när Kvalitetsprioritet är valt som Utskriftskvalitet.
7 | Standardvärden (Defaults) knapp | Återställ inställningen till standardvärde.

Avancerat flik

bild: Fliken Avancerat i dialogrutan Inställningar

1 | Bild (Image) | Färgkorrigering för utskrift (Color correction for printing) | Aktivera automatisk bildkorrigering (Enable Auto Image Fix) | Optimera bilder baserat på Exif-information vid utskrift. Om Exif-information inte lagras med bilden kommer färgtonerna i det foto som importerats från digitalkamera eller skanner att korrigeras.
Ingen (None) | Välj detta när du vill skriva ut bilder utan färgkorrigering
Aktivera ICC-profil (Enable ICC Profile) Du kan välja bland följande två alternativ:
Perceptuell (Perceptual): Välj detta när du vill skriva ut foton med färgtoner som människor föredrar.
Relativ kolorimetri (Relative Colorimetric): Välj detta när du vill skriva ut i färger som är närliggande ursprungsbilden.
2 | Använd Rotera/beskär på samma bilder på samma sätt (Apply Rotate/Crop to the same images in the same manner) | Kryssa i [image] denna ruta om du vill använda den roterings- och beskärningseffekt som du angivit för en bild till alla kopior, när du skriver ut mer än en kopia av bilden.
3 När liggande bilder roteras beroende på vald layout (When landscape images are rotated depending on the selected layout) När du väljer en stående layout, som t.ex. utan ram (x2) och med ram (halv) för en liggande bild, måste du välja önskad rotering.

Layouter som kräver att bilden roteras:
(t.ex.)
Utan ram (x 2) | Med ram (halvt)
Rotera till vänster | Originalbild | Rotera till höger

Stående bilder roteras motsatt valt håll.
4 | Layout (Layout) | Beskär alltid när du väljer en layout med marginaler (Always crop images when selecting a layout with margins) | Anger om bilder alltid eller aldrig ska beskäras när du väljer en layout med marginaler. Bilden beskärs alltid när Layout utan ram är valt.
5 Ställ in marginaler till minsta värde när du väljer layout med marginaler (Set margins to the minimum when you select the layout with the margins) Anger om du ska skriva ut den del som överskrider rekommenderat utskriftsområde. Avmarkera [image] denna kryssruta om du vill skriva ut inom rekommenderat utskriftsområde. Kryssa i [image] denna ruta om du vill skriva ut den del som överskrider rekommenderat utskriftsområde.
Bilden kan skrivas ut felaktigt i marginalerna på papperet om skrivaren, pappersstorleken eller mediatypen inte stöder utskrift utan ram.
6 | Skriv ut filnamn när du väljer index i layout (Print filename when you select the index in layout) | Välj om filnamn ska skrivas ut under varje bild i en flerbildsutskrift.
7 | Förhandsgranska alla layouter för A4 och Letter (Preview all layouts of A4 and Letter) | I fönstret Layout/skriv ut anger du om du vill förhandsgranska alla layouter för A4 och Letter. Avmarkera [image] denna kryssruta för att visa en del av layouterna i Annat. Om du vill se några dolda delar högerklickar du på Annat.
8 | Standardvärden (Defaults) knapp | Återställ inställningen till standardvärde.


Dialogrutan Datuminställningar (Fotoutskrift)

Dialogrutan Datuminställningar (Fotoutskrift)

Du kan ställa in textposition, storlek och färg på datumet i denna dialogruta.

Om du vill visa dialogrutan Datuminställningar (Date Settings) klickar du på bild: Knappen Datuminställningar (Datuminställningar) knapp i fönstret Layout/skriv ut i läget Fotoutskrift.

bild: Dialogrutan Datuminställningar

1 | Utskriftsdatum (Print date) | Kryssa i [image] för att skriva ut datum på foton.
2 | Position (Position) | Ange utskriftspositionen för datumet. Utskriftspositionen för datumet ändras inte om bilden roteras.
3 | Teckenstorlek (Font Size) | Du kan välja textstorlek för datumet: Stor, Mellan (Medium), Liten eller Miniatyr.
4 | Färg (Color) | Välj textfärg för datumet. Du kan klicka på knappen Standard (Default) för att återgå till standardfärgen.
5 | Använd för alla bilder (Apply to all images) | Kryssa i [image] för att använda datuminställningarna på alla bilder.
6 | Standardvärden (Defaults) knapp | Återställ inställningen till standardvärde.


Dialogrutan Beskär

Dialogrutan Beskär

Du kan beskära bilden i denna dialogruta.

Om du vill visa dialogrutan Beskär (Crop) klickar du på bild: Knappen Beskära bild (Beskära bild) knapp i fönstret Layout/skriv ut i Fotoutskrift.

bild: Dialogrutan Beskär

1 | Heldragen vit linje (beskärningsområdet) | Visar beskärningsområdet. Peka med muspekaren inuti beskärningsområdet och dra den mot dig för att flytta beskärningsområdet. Genom att dra i någon av rektanglarna eller hörnen i beskärningsområdet kan du justera storleken på beskärningsområdet.
2 | Streckad vit linje (Tredjedelsregeln) | Visar tredjedelsregeln. Placera muspekaren på den vita ram som visas i skärningspunkterna av de streckade vita linjerna och dra den för att flytta beskärningsområdet. Placera bakgrunden och huvudobjektet längs de streckade vita linjerna eller i skärningspunkterna för att skapa en balanserad bild.
3 | Heldragen röd linje | Visar utskriftsområdet vid utskrift utan ram
4 | Tredjedelsregeln (The Rule of Thirds) | Ange om tredjedelsregeln ska visas. Om du vill visa tredjedelsregeln kryssar du i [image] Tredjedelsregeln (The Rule of Thirds).
5 | Beskär (Crop) | Ange om bilden ska beskäras. Avmarkera [image] Beskär (Crop) om du inte vill beskära bilden. I detta fall visas varken beskärningsområde eller tredjedelsregeln. Marginalerna på bilden beskärs alltid när du väljer en layout utan marginaler. I det här fallet kan du inte avmarkera [image] Beskär (Crop).


Fönstret Korrigera/förbättra bilder

Fönstret Korrigera/förbättra bilder

Du kan ange korrigeringar och förbättringar för bilder i detta fönster.

Om du vill visa fönstret Korrigera/förbättra bilder (Correct/Enhance Images) klickar du på bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp i fönstret Välj bilder eller Redigera, eller i fönstret Layout/skriv ut för Fotoutskrift.

bild: Fönstret Korrigera/förbättra bilder

1 | bild: Knappen Zooma in/zooma ut (Zooma in/zooma ut) knapp | Visar en förstorad eller förminskad förhandsgranskning av sidan.
2 | bild: Knappen Helskärm (Helskärm) knapp | Visar hela bilden i förhandsgranskningsfönstret.
3 | bild: Knappen Jämför (Jämför) knapp | Du kan visa dialogrutan Jämför bilder där du kan jämföra bilderna före och efter korrigeringen, sida vid sida. Dialogrutan Jämför bilder
4 | Förhandsgranska | Visar de bilder som valts i listan.
5 | Lista | Visar en lista med förminskade bilder när flera bilder markerats i fönstret Välj bilder. Listan visas inte om endast en bild har markerats eller om korrigeringar/förbättringar görs i fönstret Layout/skriv ut eller fönstret Redigera. En bild: korrigerings/förbättringsmarkering visas bredvid miniatyrer av de bilder som har korrigerats/förbättrats.
6 | Spara den valda bilden (Save Selected Image) | Sparar bara de bilder som valts i listan.
7 | Spara alla korrigerade bilder (Save All Corrected Images) | Sparar alla bilder som visas i listan.
8 | Avsluta (Exit) knapp | Använder korrigeringarna för bilden och stänger fönstret Korrigera/förbättra bilder.

Auto (Auto) flik

Välj för att korrigera automatiskt.

bild: Auto-flik i fönstret Korrigera/förbättra bilder

1 | Automatisk bildkorrigering (Auto Image Fix) knapp | Använder de automatiska korrigeringar som lämpar sig för fotobilder. Varning Funktionen Automatisk bildkorrigering (Auto Image Fix) finns inte tillgänglig för Fotoutskrift. Med Fotoutskrift görs automatiskt lämpliga korrigeringar på alla foton vid utskrift. Välj detta alternativ för Bild på fliken Avancerat i dialogrutan Inställningar. Dialogrutan Inställningar
2 | Korrigering av röda ögon (Red-Eye Correction) knapp | Välj för att korrigera röda ögon.
3 | Skärpekorrigering (Face Sharpener) knapp | Välj för att fokusera objekt utan skärpa. Du kan justera korrigeringsnivån med skjutreglaget.
4 | Digital ljusutjämning (Digital Face Smoothing) knapp | Välj för att korrigera ansiktslinjer och porträtt. Du kan justera korrigeringsnivån med skjutreglaget.
5 | Använd för alla bilder (Apply to all images) | Korrigerar automatiskt alla bilder som visas i listan.
6 | OK (OK) knapp | Utför vald korrigering på markerade bilder eller på alla bilder, efter behov.
7 | Återställ den markerade bilden (Reset Selected Image) knapp | Ångrar alla korrigeringar, förbättringar och justeringar som gjorts på den markerade bilden.

Manuell (Manual) flik

Välj för att korrigera manuellt.
Använd Justera (Adjust) för att justera ljusstyrka och kontrast eller för att ge skärpa till hela bilden.
Använd Korrigera/Förbättra (Correct/Enhance) för att använda effekterna på valda områden.

Justera

bild: Justera på Manuell-flik i fönstret Korrigera/förbättra bilder

1 | Ljusstyrka (Brightness) | Justerar ljusstyrkan på hela bilden. Flytta skjutreglaget till vänster för att göra bilden mörkare, och till höger för att göra den ljusare.
2 | Kontrast (Contrast) | Justerar bildens kontrast. Om bilden känns platt på grund av brist på kontrast, kan du justera kontrastnivån. Flytta skjutreglaget till vänster för att minska kontrasten i bilden, och till höger för att öka kontrasten i bilden.
3 | Skärpa (Sharpness) | Förbättrar kantlinjerna i motivet, vilket ökar skärpan. Om fotot saknar fokus eller om texten är suddig, kan du justera skärpenivån. Flytta skjutreglaget till höger för att göra bilden skarpare.
4 | Suddigt (Blur) | Suddar till kantlinjerna i motivet, vilket mjukar upp bilden. Flytta skjutreglaget till höger för att göra bilden mjukare.
5 | Ta bort genomsynligt (Show-through Removal) | Tar bort genomsynlighet i texten från motsatta sidan eller från basfärgen. Använd detta för att förhindra text på motsatta sidan i tunna dokument, eller basfärgen i dokumentet från att synas i bilden. Flytta skjutreglaget till höger för att öka borttagningseffekten av genomsynligheten.
6 | Standardvärden (Defaults) knapp | Återställ alla justeringar (ljusstyrka, kontrast, suddigt och borttagning av genomsynligt).
7 | Återställ den markerade bilden (Reset Selected Image) knapp | Ångrar alla korrigeringar, förbättringar och justeringar som gjorts på den markerade bilden.

Korrigera/förbättra

bild: Korrigera/förbättra på Manuell-flik i fönstret Korrigera/förbättra bilder

1 | Korrigering av röda ögon (Red-Eye Correction) knapp | Välj för att korrigera röda ögon. Du kan ange korrigeringsområde. Du kan justera korrigeringsnivån med skjutreglaget.
2 | Ljuskorrigering (Face Brightener) knapp | Välj för att korrigera hela bilden och ljusa upp ett mörkt område. Du kan justera korrigeringsnivån med skjutreglaget.
3 | Skärpekorrigering (Face Sharpener) knapp | Välj för att fokusera objekt utan skärpa. Du kan ange korrigeringsområde. Du kan justera korrigeringsnivån med skjutreglaget.
4 | Digital ljusutjämning (Digital Face Smoothing) knapp | Välj för att korrigera ansiktslinjer och porträtt. Du kan ange korrigeringsområde. Du kan justera korrigeringsnivån med skjutreglaget.
5 | Ta bort fläckar (Blemish Remover) knapp | Gör fläckarna i en persons ansikte mindre framträdande vid utskriften. Du kan ange vilket område med fläckar du vill minska.
6 | Ångra (Undo) knapp | Ångrar den senaste korrigeringen/förbättringen.
7 | OK (OK) knapp | Utför vald korrigering på markerat område.
8 | Återställ den markerade bilden (Reset Selected Image) knapp | Ångrar alla korrigeringar, förbättringar och justeringar som gjorts på den markerade bilden.


Dialogrutan Omslagsalternativ

Dialogrutan Omslagsalternativ

I denna dialogruta väljer du om du ska visa bilder på insidan av det främre eller bakre omslaget i ditt album.

Om du vill visa dialogrutan Omslagsalternativ (Cover Options) väljer du Front eller Front & baksida för Omslag i fönstret Utskriftsformat för Album och klickar på Alternativ....

Referens

Knappen Alternativ... kan inte väljas om Ingen är vald som Omslag.

bild: Dialogrutan Omslagsalternativ

1 | Lämnar insidan på det främre omslaget tomt (Leave the inside of front cover blank) | Kryssa i [image] för att skriva ut det främre omslaget utan att skriva ut någon bild på insidan av det främre omslaget (O2).
2 | Lämnar insidan på det bakre omslaget tomt (Leave the inside of back cover blank) | Kryssa i [image] för att skriva ut det bakre omslaget utan att skriva ut någon bild på insidan av det bakre omslaget (O3). Denna inställning är inte tillgänglig när Front är valt som Omslag.


Dialogrutan Sidnumrering

Dialogrutan Sidnumrering

I denna dialogruta kan du ställa in avancerade alternativ för den sidnumrering som visas i ditt album.

Om du vill visa dialogrutan Sidnumrering (Page Number Settings) kryssar du i [image] rutan Sidnummer i fönstret Utskriftsformat för Album och klickar på Inställningar....

bild: Dialogrutan Sidnumrering

1 | Position (Position) | Du kan också ställa in position för den sidnumrering som ska skrivas ut. De positioner som kan ställas in är: Centrerat Kant på sidan (När rutan Dubbelsidigt album är markerad [image] .) Kant på sidan (När rutan Dubbelsidigt album är avmarkerad [image] .)
2 | Teckensnitt (Font) | Du kan välja ett teckensnitt för sidnumreringen.
3 | Teckenstorlek (Font Size) | Du kan också ställa in teckenstorlek för sidnumreringen från 5 till 24 punkter.
4 | Färg (Color) | Du kan ställa in textfärg för sidnumreringen. Klicka på bild: Ange färgknappen till att visa dialogrutan Färg (Color) och välj sedan den färg du vill använda.
5 | Standardvärden (Defaults) knapp | Återställ sidnumreringen till standardvärdet.


Dialogrutan Marginalinställningar

Dialogrutan Marginalinställningar

Du kan ställa in marginaler för varje layout på det främre omslaget, sidor och bakre omslag i denna dialogruta.

Om du vill visa dialogrutan Marginalinställningar (Margin Settings) klickar du på Marginaler... i fönstret Utskriftsformat för Album.

Referens

Vilka flikar som visas beror på inställningen för Omslag i fönstret Utskriftsformat.

bild: Dialogrutan Marginalinställningar

1 | Marginaler (Margins) | Du kan ställa in marginaler för överkant, nederkant, högerkant och vänsterkant på papperet.
 |  | Överst (Top) | Ange den översta marginalen.
 |  | Nederst (Bottom) | Ange den nedersta marginalen.
 |  | Vänster (Left) (yttre kanter) | Ange den vänstra marginalen. Om rutan Dubbelsidigt album är ikryssad [image] i fönstret Utskriftsformat, kan du ställa in de yttre marginalerna på fliken Sidor (Inside Pages).
 |  | Höger (Right) (inre kanter) | Ange den högra marginalen. Om rutan Dubbelsidigt album är ikryssad [image] i fönstret Utskriftsformat, kan du ställa in de inre marginalerna på fliken Sidor (Inside Pages).

Referens

Marginalerna på sidor som skapats med rutan Dubbelsidigt album ikryssad [image] kommer att ändras enligt följande om rutan Dubbelsidigt album avmarkeras [image].
Dubbelsidigt album ikryssad | Dubbelsidigt album avmarkerad
Yttre kanter | Vänster
Inre kanter | Höger

Marginalinställningarna för en sida som skapats med kryssrutan avmarkerad kommer också att ändras enligt ovan om rutan Dubbelsidigt album kryssas i.


Dialogrutan Byt layout

Dialogrutan Byt layout

Du kan välja den layout du vill använda i denna dialogruta.

Om du vill visa dialogrutan Byt layout (Change Layout), klickar du på Layout... i fönstret Utskriftsformat för Album eller klickar på bild: Knappen Byt layout (Byt layout) knapp i fönstret Redigera.

När du klickar på knappen Layout... i fönstret Utskriftsformat i Album

Referens

Vilka flikar som visas varierar beroende på inställningen för Omslag i fönstret Utskriftsformat.

bild: Dialogrutan Byt layout

1 | Layout | Välj den layout du vill använda. Bakgrunden på den valda layouten ändras från vit till blå.
2 | Utskriftsdatum (Print date) | Visar om datum skrivs ut på foton. Kryssa i [image] rutan Skriv ut datum (Print date) och klicka på Datuminställningar... (Date Settings...). Ange utskriftsposition, textstorlek och färg för datumet. Dialogrutan Datuminställningar

Referens

Om rutan Dubbelsidigt album är ikryssad [image] i fönstret Utskriftsformat och insidan på främre/bakre omslag är inställd på att vara tomt i dialogrutan Omslagsalternativ kommer ingen bild att visas på insidan av främre/bakre omslag.

Exempel: Layouter där insidan på främre/bakre omslag är inställd på att vara tomt

När bild: Knappen Byt layout (Byt layout) knapp i fönstret Redigeraklickas på

bild: Dialogrutan Byt layout

1 | Layout | Välj den layout du vill använda. Bakgrunden på den valda layouten ändras från vit till blå.
2 | Använd för alla sidor (Apply to all pages) | Kryssa i [image] för att använda inställningarna på alla sidor. Denna funktion är inte tillgänglig när främre/bakre omslag för album, etiketter eller kalender har valts från menyn.


Dialogrutan Datuminställningar

Dialogrutan Datuminställningar

Du kan ställa in textposition, storlek och färg på datumet i denna dialogruta.

Om du vill visa dialogrutan Datuminställningar (Date Settings) kryssar du i [image] Skriv ut datum i dialogrutan Byt layout och klickar på Datuminställningar....
Dialogrutan Byt layout

bild: Dialogrutan Datuminställningar

1 | Position (Position) | Ange positionen för att skriva ut datumet. Du kan välja bland Nedre högra (Bottom Right), Nedre vänstra (Bottom Left), Övre vänstra (Top Left) och Övre högra (Top Right).
2 | Teckenstorlek (Font Size) | Du kan välja textstorlek för datumet bland Stor (Large), Mellan (Medium), Liten (Small) och Miniatyr (Tiny).
3 | Färg (Color) | Du kan ställa in textfärg för datumet. Klicka på bild: Ange färgknappen till att visa dialogrutan Färg och välj sedan den färg du vill använda.
4 | Standardvärden (Defaults) knapp | Återställer datuminställningarna till standardvärdet.

Referens

Alla ändringar som görs i datuminställningarna kommer att behållas till nästa gång programmet startas.


Dialogrutan Byt bakgrund

Dialogrutan Byt bakgrund

Du kan ange bakgrunden för varje sida i denna dialogruta.

Om du vill visa dialogrutan Byt bakgrund (Change Background), klickar du på Bakgrund... i fönstret Utskriftsformat eller klickar på bild: Knappen Byt bakgrund (Byt bakgrund) knapp i fönstret Redigera.

Referens

Om Fotoutskrift, Etiketter eller Layoututskrift är valt, kan du inte ändra bakgrund.

Om Album är valt kan du ändra bakgrunden för Främre omslag, Sidor och Bakre omslag.

bild: Dialogrutan Byt bakgrund

1 | Typ av bakgrund (Background Type) | Välj typ av bakgrund.
 |  | Välj från exempel (Select from samples) | Välj den bakgrund som du vill använda, bland bakgrundsalternativen. Detta alternativ visas bara när Album är valt.
 |  | En färg (Single color) | Välj bland enfärgade bakgrunder.
 |  | Bildfil (Image file) | Du kan använda vilken bild du vill som bakgrund.
 |  | Ingen bakgrund (No background) | Ingen bakgrund används.
2 | Använd för alla sidor (Apply to all pages) | Kryssa i [image] för att använda inställningarna på alla sidor. Denna kryssruta visas bara när du ändrar bakgrunden i fönstret Redigera.

Om Välj från exempel är valt

bild: Dialogrutan Byt bakgrund i fönstret Exempel

1 Exempel (Samples) Välj den bakgrundsbild som du vill använda.

Om En färg är valt

bild: Dialogrutan Byt bakgrund i fönstret Bakgrundsfärg

1 | Bakgrundsfärg (Background Color) | Välj den bakgrundsfärg som du vill använda bland Standardfärg (Standard color) eller Anpassad färg (Custom color).
 |  | Standardfärg (Standard color) | Du kan välja bland åtta standardfärger.
 |  | Anpassad färg (Custom color) | Välj detta alternativ när du vill använda färger som är annorlunda än standardfärgerna. Välj Anpassad färg (Custom color) och klicka påAnpassa... (Customize...) för att visa dialogrutan Färg och välj sedan den färg du vill använda.

Om Bildfil är valt

bild: Dialogrutan Byt bakgrund i fönstret Bildfil

1 | Förhandsgranska | Källbilden förhandsgranskas.
2 | Sökväg för bildfil (Image File Path) | Källan till bilden visas. Om du vill markera en annan bild klickar du på Bläddra... (Browse...) för att välja den bild du vill använda.
3 | Halvtransparent (Semitransparent) | Du kan välja genomskinlighetsgrad för bakgrundsbilder. Kryssa i rutan [image] . Du kan välja genomskinlighetsgrad bland nio nivåer, från 10 till 90 %.
4 | Bildlayout (Image Layout) | Välj hur bilden ska arrangeras som bakgrund.
 |  | Beskär till sidstorlek (Crop to fit page) | Justerar och beskär bilden till att fylla hela sidan utan att ändra höjd-/breddförhållandet i bilden. (Exempel)
 |  | Autoskala till sidstorlek (Auto scale to fit page) | Förstorar eller förminskar bilden så att den passar pappersstorleken. (Exempel)
 |  | Sida vid sida (Tile) | Kopierar bilden sida vid sida utan överlappning, med start i det övre vänstra hörnet av papperet (inklusiva marginalerna). Om bilden är större än pappersstorleken anpassas den till papperet med det övre vänstra hörnet av bilden justerat med det övre vänstra hörnet på papperet. (Exempel)
 |  | Originalstorlek (Original size) | Centrerar bilden i sin originalstorlek på papperet. Om bilden är större än pappersstorleken, visas den mittersta delen av bilden. (Exempel)


Dialogrutan Lägg till bild

Dialogrutan Lägg till bild

Du kan välja vilken bild som du vill lägga till.

Om du vill visa dialogrutan Lägg till bild (Add Image) klickar du på bild: Knappen Lägg till bild (Lägg till bild) knapp i fönstret Redigera eller placera markören någonstans på den sida som redigeras och högerklicka. Välj sedan Lägg till bild... från menyn. Du kan också välja Redigera från menyn och sedan välja Lägg till bild... för att visa dialogrutan Lägg till bild (Add Image).

bild: Dialogrutan Lägg till bild

Referens

Upp till 20 bilder kan läggas till samtidigt.

1 | Mappfönster | Visar en lista över de mappar som finns på din hårddisk. Du kan markera en bildfilsmapp och visa miniatyrbilder av de bilder den innehåller.
2 | Miniatyrer | Visar miniatyrer av de bilder som finns i den mapp som har markerats i mappfönstret. Filnamnet visas under varje miniatyr. Bakgrunden på varje miniatyr ändras från vit till blå när den markeras.
3 | bild: Knappen Välj alla bilder (Välj alla bilder) knapp | Markerar alla miniatyrbilder som visas i miniatyrdelen.
4 | bild: Knappen Radera alla valda bilder (Radera alla valda bilder) knapp | Avmarkerar alla miniatyrbilder som visas i miniatyrdelen.
5 | bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp | Korrigera och förbättra de bilder som finns i den orangefärgade ramen. Fönstret Korrigera/förbättra bilder
6 | bild: Knappen Zooma in på bilden (Zooma in på bilden) knapp | Visar en förstoring av den bild som finns i miniatyrfönstret (i orange ram) i ett annat fönster. Du kan kontrollera detaljerna i fotot.
7 | bild: Skjutreglage för ändring av miniatyrformat Skjutreglage för ändring av miniatyrformat | Du kan ändra storlek på de miniatyrbilder som visas i miniatyrvisningsområdet. Bilden förstoras när skjutreglaget flyttas till höger och förminskas när reglaget flyttas till vänster.
8 | Bildarrangemang | Du kan arrangera miniatyrbilderna som visas i miniatyrområdet i kronologisk ordning efter datum, eller i alfabetisk ordning efter filnamn (stigande eller fallande ordning).
9 | Lägg till på (Add to) | Ange hur bilder ska läggas till. Detta alternativ visas inte när främre/bakre omslag har valts.
 |  | Nästa ram (Next frame) | Om det inte finns någon layout ram på den aktuella sidan, kommer en ny sida att infogas bakom den aktuella sidan för att lägga till en bild.
 |  | Samma sida (Same page) | Lägger till en bild till den aktuellt valda sidan. Bilderna kommer att överlappa om antalet bilder ökar.


Dialogrutan Ersätt bild

Dialogrutan Ersätt bild

Du kan ersätta den markerade bilden med en annan i denna dialogruta.

Om du vill visa dialogrutan Ersätt bild (Replace Image) klickar du på bild: Knappen Ersätt vald bild (Ersätt vald bild) knapp i fönstret Redigera eller placera markören någonstans på bilden och högerklicka. Välj sedan Ersätt bild… på menyn.
Du kan också välja Redigera från menyn och sedan välja Ersätt bild... för att visa dialogrutan Ersätt bild (Replace Image).

bild: Dialogrutan Ersätt bild på fliken Nya bilder

Nya bilder flik

Du kan välja vilken bild som du vill ersätta.

1 | Mappfönster | Visar en lista över de mappar som finns på din hårddisk. Du kan markera en bildfilsmapp och visa miniatyrbilder av de bilder den innehåller.
2 | Miniatyrer | Visar miniatyrer av de bilder som finns i den mapp som har markerats i mappfönstret. Filnamnet visas under varje miniatyr. Bakgrunden på varje miniatyr ändras från vit till blå när den markeras. Du kan bara markera en bild som du vill ersätta.
3 | bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp | Korrigera och förbättra de bilder som finns i den orangefärgade ramen. Fönstret Korrigera/förbättra bilder
4 | bild: Knappen Zooma in på bilden (Zooma in på bilden) knapp | Visar en förstoring av den bild som finns i miniatyrfönstret (i orange ram) i ett annat fönster. Du kan kontrollera detaljerna i fotot.
5 | bild: Skjutreglage för ändring av miniatyrformat Skjutreglage för ändring av miniatyrformat | Du kan ändra storlek på de miniatyrbilder som visas i miniatyrvisningsområdet. Bilden förstoras när skjutreglaget flyttas till höger och förminskas när reglaget flyttas till vänster.
6 | Bildarrangemang | Du kan arrangera miniatyrbilderna som visas i miniatyrområdet i kronologisk ordning efter datum, eller i alfabetisk ordning efter filnamn (stigande eller fallande ordning).

Importerade bilder flik

Du kan välja bland redan importerade bilder.

bild: Dialogrutan Ersätt bild på fliken Importerade bilder

1 | Miniatyrer | De bilder som redan har importerats visas med filnamnet under varje bild. Bakgrunden på varje miniatyr ändras från vit till blå när den markeras. Du kan bara markera en bild som du vill ersätta.
2 | bild: Knappen Korrigera/förbättra bilder (Korrigera/förbättra bilder) knapp | Korrigera och förbättra de bilder som finns i den orangefärgade ramen. Fönstret Korrigera/förbättra bilder
3 | bild: Knappen Zooma in på bilden (Zooma in på bilden) knapp | Visar en förstoring av den bild som finns i miniatyrfönstret (i orange ram) i ett annat fönster. Du kan kontrollera detaljerna i fotot.
4 | bild: Skjutreglage för ändring av miniatyrformat Skjutreglage för ändring av miniatyrformat | Du kan ändra storlek på de miniatyrbilder som visas i miniatyrvisningsområdet. Bilden förstoras när skjutreglaget flyttas till höger och förminskas när reglaget flyttas till vänster.
5 | Bildarrangemang | Du kan arrangera miniatyrbilderna som visas i miniatyrområdet i kronologisk ordning efter datum, eller i alfabetisk ordning efter filnamn (stigande eller fallande ordning).


Dialogrutan Redigera bild

Dialogrutan Redigera bild

Du kan ändra inställningarna för bilder i denna dialogruta.

Om du vill visa dialogrutan Redigera bild (Edit Image), markerar du den bild du vill ändra inställningar för i fönstret Redigera och klickar på bild: Knappen Redigera bild (Redigera bild) eller dubbelklicka på bilden som markerats i fönstret.

Referens

bild: Knappen Redigera bild (Redigera bild) kan inte väljas om ingen bild markerats i fönstret Redigera.

Position & Storlek flik

bild: Dialogrutan Redigera bild, fliken Position & storlek

1 | Förhandsgranska | Visar den bild som för närvarande är markerad.
2 | Filnamn (File Name) | Visar filnamnet för den bild som för närvarande är markerad.
3 | Position (Position) | Ange positionen för bilden.
 |  | Från vänster på sidan (From Left of Page) | Ange positionen som ett avstånd från vänster kant på papperet.
 |  | Från överst på sidan (From Top of Page) | Ange positionen som ett avstånd från övre kanten på papperet.
4 | Storlek (Size) | Ange bildens storlek.
 |  | Anpassad storlek (Custom size) | Du kan ange en ungefärlig bildstorlek.
 |  |  | Lås höjd-/breddförhållandet (Lock aspect ratio) | Kryssa i rutan [image] för att låsa höjd-/breddförhållandet i bilden. Du kan ändra bildstorleken utan att ändra höjd-/breddförhållandet i bilden. När du ändrar storlek på en beskuren bild, är höjd-/breddförhållandet för beskärningsramen låst.
 |  |  | Bredd (Width) | Ange bildbredden.
 |  |  | Höjd (Height) | Ange bildhöjden.
 |  | Standardstorlek (Standard size) | Du kan också ange bildstorleken från en uppsättning fasta storlekar. Om höjd-/breddförhållandet för bilden inte stämmer med de valda fasta storlekarna, kommer bilden att beskäras enligt den valda fasta storleken. Referens En del pappersstorlekar medger inte val från fasta storlekar.
 |  |  | Storlek (Size) | De fasta storlekar som kan anges visas i listan. Av följande storlekar är det bara storlekar som är mindre än den valda pappersstorleken som visas: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Plånbok - Plånbok L

Beskär flik

bild: Dialogrutan Redigera bild, fliken Beskär

1 | Heldragna vita linjer (beskärningsområde) | Visar det område som ska beskäras. Om du klickar och drar med markören inuti beskärningsområdet kan du flytta beskärningsområdet. Genom att dra i någon av de vita rektanglarna eller hörnen i beskärningsområdet kan du justera storleken och formen på beskärningsområdet.
2 | Ångra Beskär (Clear Crop) knapp | Tar bort ändringar i beskärningsområdet och återställer beskärningsinställningarna till standardvärdet.

Ram flik

Referens

Fliken Ram (Frame) visas bara när Album och Kalender väljs på menyn.

bild: Dialogrutan Redigera bild, fliken Ram

1 | Förhandsgranska | Visar den bild som finns i den markerade ramen. Om Ingen ram (No Frame) är vald kommer endast bilden att förhandsgranskas. Den valda ramen justeras så att bilden passar inuti.
2 | Ramar (Frames) | Välj den ram som du vill använda för bilder.
3 | Använd för alla bilder på sidan (Apply to all images in the page) | Kryssa i [image] för att använda inställningarna på alla bilder på den valda sidan.

Referens

Du kan inte skriva ut datum på inramade foton.

Datum flik

bild: Dialogrutan Redigera bild, fliken Datum

1 | Visa datum (Show date) | Kryssa i [image] för att visa det datum då det aktuella fotot togs.
 |  | Position (Position) | Ange positionen för att skriva ut datumet. Du kan välja Nedre högra (Bottom Right), Nedre vänstra, Övre vänstra och Övre högra.
 |  | Teckenstorlek (Font Size) | Du kan ange textstorlek för datumet: Stor, Mellan, Liten eller Miniatyr.
 |  | Färg (Color) | Du kan ställa in textfärg för datumet. Klicka på bild: knappen Ange färg för att visa dialogrutan Färg. Välj den färg som du vill använda.
2 | Använd för alla bilder (Apply to all images) | Kryssa i [image] för att använda inställningarna på alla sidor.
3 | Standardvärden (Defaults) knapp | Återställer datuminställningarna till standardvärdet.

Kommentarer flik

Referens

Fliken Kommentarer (Comments)visas bara när Album är valt i Meny.

bild: Dialogrutan Redigera bild, fliken Kommentarer

1 | Visa kommentarruta. (Show comment box) | Kryssa i [image] för att visa en kommentarruta bredvid aktuell bild.
 |  | Visa bildnamn (Show image name) | Kryssa i [image] för att visa bildnamnet i den första delen av kommentarrutan. Om bildnamnet är för långt för att kunna visas helt, kommer en bild: Varning att placeras i slutet av den visade texten.
 |  | Bildnamn (Image Name) | Du kan namnge bilderna. Filnamnet visas som standard. Du kan skriva upp till 40 tecken.
 |  | Visa kommentarer (Show comments) | Kryssa i [image] för att visa kommentarer i kommentarrutan. Om kommentaren är för lång för att kunna visas helt, placeras en bild: Varning i slutet av den visade texten.
 |  | Kommentarer (Comments) | Du kan skriva en kommentar. Du kan skriva upp till 500 tecken.
 |  | Visa datum (Show capture date) | Kryssa i [image] för att visa det datum då bilden togs i den andra delen av kommentarrutan.
2 | Teckensnitt (Font) | Du kan välja det teckensnitt som ska användas i kommentarrutan.
3 | Färg (Color) | Du kan välja den textfärg som ska användas i kommentarrutan. Klicka på bild: Ange färg för att visa dialogrutan Färg och välj sedan den färg du vill använda.
4 | Teckenstorlek (Font Size) | Du kan också ställa in teckenstorlek för texten som används i kommentarrutan, från 5 till 100 punkter.
5 | Stil (Font Style) | Du kan ange den textstil som ska användas i kommentarrutan. Fet (Bold) och Kursiv (Italic) finns tillgängliga.
6 | Position (Position) | Du kan ange position för kommentarrutan.
 |  | Från vänster på sidan (From Left of Page) | Ange positionen som ett avstånd från vänster kant på papperet.
 |  | Från överst på sidan (From Top of Page) | Ange positionen som ett avstånd från övre kanten på papperet.
7 | Storlek (Size) | Du kan ange storlek på kommentarrutan.
 |  | Bredd (Width) | Ange bredden på kommentarrutan.
 |  | Höjd (Height) | Ange höjden på kommentarrutan.


Dialogrutan Redigera textruta

Dialogrutan Redigera textruta

Du kan både skriva in text och ange position samt textstorlek i denna dialogruta.

Om du vill visa dialogrutan Redigera textruta (Edit Text Box) klickar du på bild: Knappen Lägg till text (Lägg till text) knapp i fönstret Redigera och dra markören över området där du vill att texten ska visas.

Text flik

bild: Dialogrutan Redigera textruta, fliken Text

1 | Textruta | Du kan skriva in text i textrutan.
2 | Teckensnitt (Font) | Du kan välja teckensnitt för texten.
3 | Storlek (Size) | Du kan också ställa in teckenstorlek för texten, från 5 till 999 punkter.
4 | Färg (Color) | Ange textfärg. Klicka på bild: Ange färgknappen till att visa dialogrutan Färg och välj sedan den färg du vill använda.
5 | Justering (Alignment) | Du kan ställa in styckejusteringen till Vänster (Left), Centrerat (Centered), Höger (Right) eller Fördelat (Distributed).
6 | Stil (Font Style) | Välj textstil bland Fet (Bold), Kursiv (Italic), Kantlinje (Outline) eller Skugga (Shadow). Du kan kombinera flera stilar.
7 | Avstånd (Spacing) | Ställ in teckenavståndet.
 |  | Teckenavstånd (Character Spacing) | Du kan ange teckenavståndet från 0 till 72 punkter.
 |  | Radavstånd (Line Spacing) | Du kan ange radavståndet från 0 till 72 punkter.

Position & Storlek flik

bild: Dialogrutan Redigera textruta, fliken Position & storlek

1 | Position (Position) | Ange positionen för textrutan.
 |  | Från vänster på sidan (From Left of Page) | Ange positionen som ett avstånd från vänster kant på papperet.
 |  | Från överst på sidan (From Top of Page) | Ange positionen som ett avstånd från övre kanten på papperet.
2 | Storlek (Size) | Ange textrutans storlek.
 |  | Bredd (Width) | Ange bredden på textrutan.
 |  | Höjd (Height) | Ange höjden på textrutan.

Referens

Vilken position och storlek som kan ställas in beror på vald pappersstorlek.

Färger & linjer flik

bild: Dialogrutan Redigera textruta, fliken Färger & linjer

1 | Fyll textruta (Fill text box) | Kryssa i [image] när du vill måla textrutan. Du kan också ställa in färg och genomskinlighetsgrad för textrutan.
 |  | Färg (Color) | Klicka på bild: Ange färgknappen till att visa dialogrutan Färg och välj sedan den färg du vill använda.
 |  | Genomskinlighet (Transparency) | Du kan ställa in genomskinlighetsgrad för textrutan bland tio nivåer, från 0 till 90 %.
2 | Kantlinjer för textruta (Outline text box) | Kryssa i [image] när du vill rama in textrutan. Du kan också ställa in linjefärg, stil och tjocklek på ramen.
 |  | Färg (Color) | Klicka på bild: Ange färgknappen till att visa dialogrutan Färg och välj sedan den färg du vill använda.
 |  | Stil (Style) | Du kan välja linjestil. Välj bland heldragna eller streckade linjer, eller andra stilar.
 |  | Vikt (Weight) | Du kan ange ramens linjetjocklek från 0,25 till 5 punkter.


Dialogrutan Inställningar för utskriftskvalitet

Dialogrutan Inställningar för utskriftskvalitet

Du kan göra avancerade inställningar av utskriftskvaliteten i denna dialogruta.

Om du vill visa dialogrutan Inställningar för utskriftskvalitet (Print Quality Settings) väljer du Anpassa från alternativet Utskriftskvalitet i fönstret Skrivarinställningar och klickar på Kvalitetsinställningar....

bild: Dialogrutan Inställningar för utskriftskvalitet

Referens

Utskriftskvaliteten förbättras när skjutreglaget flyttas till höger och utskriftshastigheten ökar när reglaget flyttas till vänster.

En del skrivare medger inte avancerade inställningar av utskriftskvaliteten.


Dialogrutan Skrivarinställningar

Dialogrutan Skrivarinställningar

Du kan göra avancerade inställningar av utskrifter i denna dialogruta.

Om du vill visa dialogrutan Skrivarinställningar (Print Settings) klickar du på Avancerat... i fönstret Skrivarinställningar.

bild: Dialogrutan Skrivarinställningar

1 | Sidintervall (Page Range) | Du kan ange utskriftsintervall.
 |  | Främre omslag (Front cover) (*1) | Ange om ett främre omslag ska skrivas ut.
 |  | Insidan på det främre omslaget (Inside of front cover) (*1) | Ange om insidan på det främre omslaget ska skrivas ut.
 |  | Bakre omslag (Back cover) (*1) | Ange om ett bakre omslag ska skrivas ut.
 |  | Insidan på det bakre omslaget (Inside of back cover) (*1) | Ange om insidan på det bakre omslaget ska skrivas ut.
 |  | Sidor (Inside pages)(*1) | Ange om insidorna ska skrivas ut.
 |  | Alla (All) | Du kan endast välja att skriva ut alla sidor när rutan Sidor (Inside pages) är ikryssad [image] .
 |  | Sidor (Pages) | Du kan endast skriva ut angivna sidor när rutan Sidor (Inside pages) är ikryssad [image] .
2 | Utökning för utskrift utan ram (Extension for borderless printing) | Om du kontrollerar mängden utökning för utskrift utan ram bland Standard (Default), Stor (Large), Mellan (Medium), Liten (Small) och Ingen (None).

*1: Dessa alternativ visas bara när Album är valt i Meny.

Referens

Alternativen i Sidintervall (Page Range) kan variera efter inställningarna för Omslag i fönstret Utskriftsformat.


Dialogrutan Inställningar för helgdagar

Dialogrutan Inställningar för helgdagar

I denna dialogruta kan du lägga till helgdagar i din kalender.

Om du vill visa dialogrutan Inställningar för helgdagar (Holiday Settings) klickar du på Ange helgdagar... i fönstret Utskriftsformat för Kalender.

bild: Dialogrutan Inställningar för helgdagar

1 | Period (Period) | Den tidsperiod som kalendern omfattar visas. Den period som anges i Datumintervall och Period i fönstret Utskriftsformat visas.
2 | Datum (Date) | Visar alla datum som angivits som helgdagar inom den period som omfattas av kalendern.
3 | Namn på helg (Holiday Name) | Visar namnen på alla tilldelade helgdagar.
4 | Ställ in som helgdag (Set as Holiday) | Du kan se om de tilldelade helgdagarna är inställda som lediga dagar. Helgdagar som är inställda som lediga dagar visas som "Dag ledig".
5 | Lägg till… (Add...) knapp | Du kan lägga till helgdagar i din kalender. Dialogrutan Lägg till/ändra semester
6 | Redigera… (Edit...) knapp | Du kan redigera tilldelade helgdagar i din kalender. Välj de helgdagar du vill ändra från listan på vänster sida och klicka på Redigera... (Edit...) knapp. Dialogrutan Lägg till/ändra semester
7 | Ta bort (Delete) knapp | Du kan ta bort någon av de tilldelade helgdagar i din kalender. Välj den helgdag du vill ta bort från listan på vänster sida och klicka på Delete (Delete) button.
8 | Radera (Clear) knapp | Tar bort alla tilldelade helgdagar i din kalender.


Dialogrutan Lägg till/ändra semester

Dialogrutan Lägg till/ändra semester

Du kan tilldela helgdagar och ändra eller ta bort sparade inställningar i denna dialogruta.

Om du vill visa dialogrutan Lägg till/ändra semester (Add/Edit Holidays) klickar du på Lägg till... i Inställningar för helgdagar i fönstret Inställningar av kalendersida.
Du kan också välja en tilldelad helgdag från listan på vänster sida i dialogrutan Inställningar av helgdagar och klicka på Redigera....

bild: Dialogrutan Lägg till/ändra semester

1 | Namn på helg (Holiday Name) | Namnge den helgdag du vill lägga till eller redigera. Kryssa i [image] rutan Ställ in som helgdag (Set as Holiday) för att göra helgdagen till en ledig dag i din kalender.
2 | Period (Period) | Din kalenderperiod visas. Den period som anges i Datumintervall och Period i fönstret Utskriftsformat visas.
3 | Månad (Month) | Välj från den nedrullningsbara listrutan: Jan. feb. ...dec., och Varje månad.
4 | Dag (Day) | Ange den dag som du vill lägga till eller redigera.
 |  | Datum (Date) | Du kan ange den helgdag som du vill lägga till eller redigera som dag i månaden, från den 1:a till den 31:a dagen i månaden. Vilka dagar som visas i listrutan beror på vilken månad som valts.
 |  | Veckodag (Day of week) | Du kan ange den helgdag som du vill lägga till eller redigera som veckodag i den 1:a till den 5:e veckan i månaden.


Dialogrutan Kalenderinställningar

Dialogrutan Kalenderinställningar

Du kan ställa in text och ramar för kalendern i denna dialogruta.

Om du vill visa dialogrutan Kalenderinställningar (Calendar Settings) klickar du på Inställningar... i fönstret Utskriftsformat för Kalender.
Du kan också visa denna dialogruta genom att klicka på bild: Knappen Ställ in kalender (Ställ in kalender) knapp i fönstret Redigera.

Referens

Fliken Position & storlek (Position & Size) visas när du öppnar dialogrutan Kalenderinställningar (Calendar Settings) från fönstret Redigera.

Stil flik

Du kan ställa in stilar för år, månad, veckodagar och dagar i månaden på fliken Stil (Style).

bild: Dialogrutan Kalenderinställningar, fliken Stil

1 | Förhandsgranska | Visar en förhandsgranskning av kalendern.
2 | Stil för år och månad (Style for Year and Month) | Välj visningsstil för år och månad.
 |  | Teckensnitt (Font) | Välj teckensnitt för år och månad.
 |  | Format (Format) | Ange format för år och månad.
3 | Stil för veckodagar (Style for Days of Week) | Välj stil för veckodagar.
 |  | Teckensnitt (Font) | Välj teckensnitt för veckodagar.
 |  | Veckan börjar på (Week Starts on) | Ställ in startdag för veckan. Du kan välja Söndag (Sunday) eller Måndag (Monday).
4 | Stil för dagar (Style for Days) | Välj stil för dagar i månaden.
 |  | Teckensnitt (Font) | Välj teckensnitt för dagar i månaden.

Alternativ flik

Du kan visa om kalenderram eller helgdagsnamn ska visas på fliken Alternativ (Options).

bild: Dialogrutan Kalenderinställningar, fliken Alternativ

1 | Förhandsgranska | Visar en förhandsgranskning av kalendern.
2 | Rutnät (Gridlines) | Ange inställningarna för ramen i din kalender.
 |  | Kantlinjer för kalender (Outline calendar) | Kryssa i [image] när du vill placera en ram runt kalendern.
 |  | Visa rutnät (Show gridlines) | Kryssa i [image] när du vill placera en ram runt veckodagar eller dagar i månaden.
3 | Visningsalternativ (Display Options) | Ange om namn på helger ska visas i kalendern.
 |  | Visa namn på helgdag (Show holiday name) | Kryssa i [image] om du vill visa namnen på de helgdagar du lade till i dialogrutan Inställningar för helgdagar. Dialogrutan Inställningar för helgdagar

Färg flik

På fliken Färg (Color) kan du ställa in bakgrund och textfärg för hela kalendern eller bara för veckodagar.

bild: Dialogrutan Kalenderinställningar, fliken Färg

1 | Förhandsgranska | Visar en förhandsgranskning av kalendern.
2 | Allmänt (General) | Bakgrund (Background) | Ange bakgrundsfärg för kalenderobjekt.
3 | År/månad (Year/Month) | Teckenfärg (Font Color) | Ange textfärg för år och månader.
4 | Veckodagar (Weekdays) Lördag (Saturday) Söndag (Sunday) Helgdagar (Holiday) | Bakgrund (Background) | Ställ in bakgrundsfärg för veckodagar. Klicka på bild: Använd knappen för bakgrundsfärg och välj Ange färg… (Specify Color...) för att visa dialogrutan Färg. Välj sedan den färg du vill använda från dialogrutan Färg. Välj Ingen bakgrund (No Background), om du inte vill ange någon bakgrundsfärg.
 |  | Teckenfärg (Font Color) | Ställ in textfärg för veckodagar. Klicka på bild: Använd färgknappen och välj den färg du vill använda från dialogrutan Färg.
5 | Anpassad (Custom) | Typ (Type) | Ange önskad färg för en särskild veckodag i någon av veckorna eller månaderna. Välj andra inställningar i den nedrullningsbara listrutan: Anpassad 1 (Custom 1) - Anpassad 5 (Custom 5).
 |  | Bakgrund (Background) | Ställ in bakgrundsfärg för den anpassade typ som angivits i Typ (Type).
 |  | Teckenfärg (Font Color) | Ställ in textfärg för den anpassade typ som angivits i Typ (Type).
 |  | Använd (Apply to) | Ställ in intervall för den anpassade typ som angivits i Typ (Type).
 |  |  | Ingen (None) | Välj Ingen (None) för Använd (Apply to) om du inte vill registrera någon anpassad typ.
 |  |  | Varje vecka (Weekly on) | Välj den veckodag du vill ha i den nedrullningsbara listrutan bredvid Varje vecka (Weekly on), om du vill ange en särskild dag i veckan.
 |  |  | Varje månad (Monthly on) | Välj den vecka och veckodag du vill ha i de nedrullningsbara listrutorna bredvid Varje månad (Monthly on), om du vill ange en särskild vecka eller dag i veckan för varje månad.

Position & Storlek flik

Du kan ange kalenderposition och pappersstorlek på fliken Position & storlek (Position & Size).

bild: Dialogrutan Kalenderinställningar, fliken Position & storlek

1 | Förhandsgranska | Visar en förhandsgranskning av kalendern.
2 | Position (Position) | Ange position för kalendern på papperet.
 |  | Från vänster på sidan (From Left of Page) | Ange positionen som ett avstånd från vänster kant på papperet.
 |  | Från överst på sidan (From Top of Page) | Ange positionen som ett avstånd från övre kanten på papperet.
3 | Storlek (Size) | Du kan ange kalenderstorlek.
 |  | Bredd (Width) | Ange kalenderbredden.
 |  | Höjd (Height) | Ange kalenderhöjden.


Dialogrutan Allmänna kalenderinställningar

Dialogrutan Allmänna kalenderinställningar

Du kan ändra grundinställningarna för kalendern i denna dialogruta.

Om du vill visa dialogrutan Kalenderinställningar (Calendar General Settings) klickar du på bild: Knappen Ställ in period/helgdag (Ställ in period/helgdag) knapp i fönstret Redigera.

bild: Dialogrutan Allmänna kalenderinställningar

1 | Start år/månad (Start Year/Month) | Ange startår och månad i kalendern.
2 | Period (Period) | Din kalenderperiod visas. Du kan inte ändra period i kalendern.
3 | Ange helgdagar... (Set Holidays...) knapp | Visar dialogrutan Inställningar för helgdagar. Du kan lägga till helgdagar till kalendern i denna dialogruta. Dialogrutan Inställningar för helgdagar


Dialogrutan Justera utskriftsposition

Dialogrutan Justera utskriftsposition

Du kan justera utskriftspositionen för etiketter i denna dialogruta.

Om du vill visa dialogrutan Justera utskriftsposition (Adjust Print Position) klickar du på Utskriftsposition... i fönstret Skrivarinställningar för Etiketter.

bild: Dialogrutan Justera utskriftsposition

1 | Utskriftsriktning (Print Direction) | Lodrätt (Vertical) | Justerar den lodrätta utskriftspositionen i intervallet -2,0 mm (-0.08 tum) till +2,0 mm (+0.08 tum). Ange ett positivt värde för att flytta utskriftspositionen uppåt. Ange ett negativt värde för att flytta nedåt. Referens Om den utskrivna bilden hamnar utanför sidans nederkant, anger du ett positivt värde för att flytta bilden uppåt.
2 |  | Vågrätt (Horizontal) | Justerar den vågrätta utskriftspositionen i intervallet -2,0 mm (-0.08 tum) till +2,0 mm (+0.08 tum). Ange ett positivt värde för att flytta utskriftspositionen till höger. Ange ett negativt värde för att flytta den till vänster. Referens Om bilden hamnar utanför sidans vänsterkant, anger du ett positivt värde för att flytta bilden till höger.


Dialogrutan Jämför bilder

Dialogrutan Jämför bilder

Du kan jämföra bilder före och efter korrigering/förbättring i denna dialogruta.

Om du vill visa dialogrutan Jämför bilder (Compare Images) klickar du på bild: Knappen Jämför (Jämför) knapp i fönstret Korrigera/förbättra bilder.

bild: Dialogrutan Jämför bilder

1 | Före (Before) | Visar bilden före korrigeringen/förbättringen.
2 | Efter (After) | Visar bilden efter korrigeringen/förbättringen.
3 | Tillbaka (Back) knapp | Visar den föregående bilden. Knappen är inaktiverad om endast en bild är markerad.
4 | Nästa (Next) knapp | Visar nästa bild. Knappen är inaktiverad om endast en bild är markerad.


Fönstret Utskriftsformat (Layoututskrift)

Fönstret Utskriftsformat (Layoututskrift)

I detta fönster kan du ställa in grundläggande inställningar och layout för layoututskrift.

bild: Fönstret Utskriftsformat för layoututskrift

1 | Pappersstorlek (Paper Size) | Välj den pappersstorlek som du vill använda.
2 | Orientering (Orientation) | Välj pappersorientering.
3 | Utskriftsdatum (Print date) | Kryssa i [image] för att skriva ut datum på foton. Du kan ändra textposition, storlek och färg för datumet genom att klicka på Datuminställningar... (Date Settings...). Dialogrutan Datuminställningar
4 | Layouter (Layouts) | Välj den layout du vill använda. Vilka layouter som finns tillgängliga varierar beroende på Pappersstorlek (Paper Size) och Orientering (Orientation).


Layout

ÖVERST > Layout

Layout

Du kan lägga till text i dina favoritfoton och skriva ut dem med en mängd olika layouter.

Steg

Starta Easy-PhotoPrint EX

Välj papper och layout

Välj ett foto

Redigera

Skriva ut

Frågor och svar

Hur gör jag för att flytta (eller kopiera) sparade data?

Pröva detta

Korrigera och förbättra foton

Ändra layout

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Skriv ut datum på foton

Lägg till text till foton

Spara

Öppna sparade data


Starta Easy-PhotoPrint EX

ÖVERST > Layout > Starta Easy-PhotoPrint EX

Starta Easy-PhotoPrint EX

Välj papper och layout >>

Steg

1 Klicka på Start, välj Alla program, Canon-verktyg, Easy-PhotoPrint EX och därefter klickar du på Easy-PhotoPrint EX.

Easy-PhotoPrint EX startas och Meny (Menu) visas.
Välj papper och layout >>


Välj papper och layout

ÖVERST > Layout > Välj papper och layout

Välj papper och layout

<< Starta Easy-PhotoPrint EX Välj ett foto >>

Steg

1 Klicka på Layoututskrift (Layout Print) i Meny (Menu).

Fönstret Utskriftsformat (Page Setup) visas.

bild: Fönstret Utskriftsformat för layoututskrift

2 Ställ in följande objekt i avsnittet Allmänna inställningar (General Settings).

Pappersstorlek (Paper Size)

Orientering (Orientation)

Utskriftsdatum (Print date)

Referens

Se följande avsnitt för mer information om fönstret Skriv ut datum (Print date).
Fönstret Utskriftsformat (Layoututskrift)

Välj Skriv ut datum (Print date) och klicka på Datuminställningar... (Date Settings...). Du kan också ändra textens färg, storlek och position för datumet.
Dialogrutan Datuminställningar

3 Välj den layout du vill använda.

Referens

Vilka layouter som visas i Layouter (Layouts) kan variera beroende på Orientering (Orientation) på det papper som du har valt.

Referens

Se följande avsnitt för mer information om fönstret Utskriftsformat (Page Setup).
Fönstret Utskriftsformat (Layoututskrift)


Välj ett foto

ÖVERST > Layout > Välj ett foto

Välj ett foto

<< Välj papper och layout Redigera >>

Steg

1 Klicka på knappen Välj bilder (Select Images).

Fönstret Välj bilder (Select Images) visas.

bild: Fönstret Välj bilder för layoututskrift

2 Välj den mapp i mappstrukturen som innehåller den bild du vill skriva ut.

Bilderna i mappen visas som miniatyrbilder.

3 Välj de bilder du vill skriva ut och klicka på bild: Knappen Importera till insidan (Importera till insidan) knapp.

De valda bilderna visas i det valda bildområdet.
Du kan välja den bild eller de bilder du vill skriva ut genom att dra dem till det valda bildområdet.

Referens

Om du vill ta bort en bild i det valda bildområdet väljer du den bild du vill ta bort och klickar på bild: Knappen Ta bort importerad bild (Ta bort importerad bild) knapp. Om du vill ta bort alla bilder i det valda bildområdet klickar du på bild: knappen Radera alla importerade bilder (Radera alla importerade bilder).

Referens

Se följande avsnitt för mer information om fönstret Välja bilder (Select Images).
Fönstret Välj bilder


Redigera

ÖVERST > Layout > Redigera

Redigera

<< Välj ett foto Skriva ut >>

Steg

1 Klicka på knappen Redigera (Edit).

Fönstret Redigera (Edit) visas.

bild: Fönstret Redigera för layoututskrift

2 Redigera layouten vid behov.

Ändra layout

Lägg till foton

Byt positioner på foton

Ersätt foton

Byt positioner och storlek på foton

Beskär foton

Skriv ut datum på foton

Lägg till text till foton

Referens

Redigeringsinformationen raderas om du avslutar Easy-PhotoPrint EX utan att spara den redigerade layouten. Vi rekommenderar att du sparar den redigerade layouten om du vill redigera den fler gånger.
Spara

Se följande avsnitt för mer information om fönstret Redigera (Edit).
Fönstret Redigera


Skriva ut

ÖVERST > Layout > Skriva ut

Skriva ut

<< Redigera

Steg

1 Klicka på knappen Skrivarinställningar (Print Settings).

Fönstret Skrivarinställningar (Print Settings) visas.

bild: Fönstret Skrivarinställningar för layoututskrift

2 Ställ in följande objekt efter den skrivare och det papper som används.

Skrivare (Printer)

Mediatyp (Media Type)

Kopior (Copies)

Papperskälla (Paper Source)

Utskriftskvalitet (Print Quality)

Referens

Du måste ställa in kassett beroende på vilken skrivare du använder.

Pappersstorlekar och mediatyper kan variera för olika skrivare.

3 Klicka på Skriv ut (Print).

Referens

Se följande avsnitt för mer information om fönstret Skrivarinställningar (Print Settings).
Fönstret Skrivarinställningar.
<< Redigera


Innehåll

Innehåll

Använda Handbok för fotoutskrifter
Om varumärken och förkortningar
Vad är Easy-PhotoPrint EX?
Beskrivning av varje fönster och dialogruta
Fotoutskrift | Album | Kalender
Etiketter | Layoututskrift
Skriva ut foton
Steg
1. Starta Easy-PhotoPrint EX | 2. Välj ett foto | 3. Välj papper
4. Skriv ut
Pröva detta
Korrigera och förbättra foton | Skriva ut foton med Vivid Photo | Minska fotobrus
Beskär foton (Fotoutskrift) | Skriv ut datum på foton (fotoutskrift) | Skriva ut flera foton på en sida
Skriva ut ett index | Skriva ut ID-foton (ID Photo Print) | Skriva ut fotoinformation
Spara foton | Öppna sparade data
Skapa ett album
Steg
1. Starta Easy-PhotoPrint EX | 2. Välj papper och layout | 3. Välj ett foto
4. Redigera | 5. Skriva ut
Pröva detta
Korrigera och förbättra foton | Ändra layout | Ändra bakgrund
Lägg till foton | Byt positioner på foton | Ersätt foton
Byt positioner och storlek på foton | Beskär foton | Rama in foton
Skriv ut datum på foton | Bifoga kommentarer till foton | Lägg till text till foton
Spara | Öppna sparade data
Skriva ut kalendrar
Steg
1. Starta Easy-PhotoPrint EX | 2. Välj papper och layout | 3. Välj ett foto
4. Redigera | 5. Skriva ut
Pröva detta
Korrigera och förbättra foton | Ändra layout | Ändra bakgrund
Lägg till foton | Byt positioner på foton | Ersätt foton
Byt positioner och storlek på foton | Beskär foton | Rama in foton
Skriv ut datum på foton | Lägg till text till foton | Spara
Öppna sparade data
Skriva ut etiketter
Steg
1. Starta Easy-PhotoPrint EX | 2. Välj papper och layout | 3. Välj ett foto
4. Redigera | 5. Skriva ut
Pröva detta
Korrigera och förbättra foton | Lägg till foton | Byt positioner på foton
Ersätt foton | Byt positioner och storlek på foton | Beskär foton
Skriv ut datum på foton | Lägg till text till foton | Spara
Öppna sparade data
Layout
Steg
1. Starta Easy-PhotoPrint EX | 2. Välj papper och layout | 3. Välj ett foto
4. Redigera | 5. Skriva ut
Pröva detta
Korrigera och förbättra foton | Ändra layout | Lägg till foton
Byt positioner på foton | Ersätt foton | Byt positioner och storlek på foton
Beskär foton | Skriv ut datum på foton | Lägg till text till foton
Spara | Öppna sparade data
Korrigera och förbättra foton
Använda funktionen Automatisk bildkorrigering | Använda funktionen för korrigering av röda ögon | Använda funktionen Ljuskorrigering
Använda funktionen Skärpekorrigering | Använda funktionen Digital ljusutjämning | Använda funktionen Ta bort fläckar
Justera bilder
Frågor och svar
Hur gör jag för att flytta (eller kopiera) sparade data? | Vilken sida av den visade bilden börjar utskriften med? | Hur gör jag för att skriva ut med jämna marginaler?
Vad är "O1" eller "O4"?
Bilaga
Solution Menu


Använda Handbok för fotoutskrifter

Använda Handbok för fotoutskrifter

Läs följande information för att lära dig hur du använder handboken.

Obs!

Skärmdumparna i den här handboken kommer i allmänhet från Windows Vista.

De faktiska skärmarna kan variera något beroende på skrivarmiljö.

Märken & symboler

Varning
Mycket viktig information.

Referens
Viktig eller användbar information.

Pröva detta!
Vad du kan göra med relaterade funktioner.

Titel på relaterad information. Klicka för att gå till sidan.

Skriva ut Handbok för fotoutskrifter

Öppna det ämne som du vill skriva ut och klicka sedan på knappen [image] Skriv ut.

Länkar till andra handböcker

När du installerar onlinehandboken installeras flera handböcker tillsammans med Handbok för fotoutskrifter.
När du öppnar onlinehandboken via menyn Start eller genvägsikonen visas alla installerade handböcker.


Om varumärken och förkortningar

Om varumärken och förkortningar

Microsoft är ett registrerat varumärke som tillhör Microsoft Corporation.
Windows är ett varumärke som tillhör Microsoft Corporation, registrerat i USA och andra länder.
Windows Vista är ett registrerat varumärke som tillhör Microsoft Corporation.
I den här handboken kallas "Microsoft® Windows™" för "Windows" och "Windows Vista™" för "Windows Vista."
Photo Rag är ett varumärke som tillhör Hahnemühle FineArt GmbH.

Alla övriga företagsnamn och produkter som nämns häri kan vara varumärken eller registrerade varumärken som tillhör respektive företag.


Solution Menu

Snabbgenväg!! Solution Menu

Solution Menu är ett menyfönster som ger snabb åtkomst från skrivbordet till Canons program, handbok och produktinformation online.

Använda Solution Menu

Starta Solution Menu

Dubbelklicka på Solution Menu-ikonen på Windows-skrivbordet. Du kan också gå till aktivitetsfältet i Windows, klicka på Start, peka på (Alla) program, Canon Verktyg och välja Solution Menu. Klicka sedan på Solution Menu.

Nästa gång startas Solution Menu när Windows startas.
Om kryssrutan Starta Solution Menu när Windows startas (Start Solution Menu when Windows starts) längst ner till vänster inte är markerad startas inte Solution Menu när Windows startas.

Varning

Solution Menu startas automatiskt när du installerar det med den CD som medföljer skrivaren.

Ändra teckenstorlek

Klicka på knapparna i namnlisten för att ändra teckenstorlek (stor, liten, aktivitetsfält).

Nästa gång öppnas Solution Menu med den teckenstorlek som användes senast.

Liten skärm

Starta program

1. Peka på en knapp på skärmen för att visa en beskrivning av varje funktion.

2. Klicka på knappen för det program som du vill använda.
Följ samma steg för att visa handboken eller produktinformation online.

Avsluta Solution Menu

Klicka på knappen x i namnlisten.

Begränsningar för Solution Menu

Denna produkt har följande begränsningar. Observera dessa begränsningar innan du använder produkten.

Alla ikoner för de installerade program som stöder denna produkt visas på skärmen. Efter installationen kan du inte ändra ikonernas placering eller endast radera ikoner.